Mise en route de Internet Explorer

 Logo de l'aide

Mise en route de
Internet Explorer

Avec une connexion Internet et Microsoft Internet Explorer, vous pouvez rechercher et afficher sur le Web des informations relatives à tous les domaines. Cliquez simplement sur les rubriques ci-dessous pour démarrer. Consultez le sommaire de l'aide pour en savoir plus sur la navigation sur Internet.

Installation de base

Cliquez sur ce lien si vous n'êtes pas connecté à Internet ou que vous souhaitez créer une nouvelle connexion.

  • Configuration d'une connexion Internet

Découverte de Internet Explorer

Si vous n'êtes pas encore familiarisé avec Internet ou Internet Explorer, vous trouverez ci-dessous les informations dont vous avez besoin pour bien démarrer.

  • Présentation du navigateur Web Internet Explorer
  • Naviga tion facile et rapide sur le Web
  • Recherche d'informations


Recherche d'informations sur Internet

Il existe de nombreuses façons de rechercher des informations sur le Web.

  • Cliquez sur le bouton Rechercher de la barre d'outils pour accéder à plusieurs moteurs de recherche. Tapez un mot ou une expression dans la zone Rechercher.
  • Dans la barre d'adresses, tapez OK, rechercher ou ? suivi d'un mot ou d'une expression dans la barre d'adresses. Internet Explorer lance une recherche via le moteur de recherche prédéfini.
  • Lorsque vous accédez à une page Web, vous pouvez rechercher un texte spécifique sur cette page. Pour ce faire, cliquez sur le menu Edition, puis sur la commande Rechercher (dans cette page).

Remarque

  • Si l'adresse d'un site Web ne fonctionne pas, Internet Explorer vous demande si vous souhaitez rechercher des adresses Web similaires. Vous pouvez modifier ce paramètre de sorte qu'Internet Explorer effectue automatiquement une recherche sans demander de confirmation. Pour plus d'informations, cliquez sur Voir aussi.

Voir aussi


Listage des Favoris pour un aperçu rapide

Après avoir trouvé les sites ou pages Web qui vous intéressent, vous pouvez en garder la référence pour y accéder facilement ultérieurement.

  • Ajoutez une page à votre liste de pages favorites Pour ouvrir cette page à tout moment, cliquez simplement sur le bouton Favoris de la barre d'outils, puis sur le raccourci correspondant à cette page dans la liste des Favoris.

    Ajout d'une page à votre liste de pages favorites

  • Si vous disposez de quelques adresses de sites que vous consultez fréquemment, ajoutez-les à votre barre des liens.

    Ajout d'une page à votre barre des liens

  • S'il existe une page que vous consultez plus souvent que les autres, vous pouvez la définir comme page de démarrage, de sorte qu'elle s'affiche toutes les fois que vous démarrez Internet Explorer ou que vous cliquez sur le bouton Démarrage de la barre d'outils.

    Modification de la page de démarrage

Remarque

  • Si vous oubliez d'ajouter des pages Web à votre barre Favoris ou Liens, cliquez sur le bouton Historique de la barre d'outils. La liste Historique contient toutes les adresses de sites consultés le jour même, la veille ou durant les dernières semaines. Cliquez sur un nom de la liste pour accéder à la page correspondante.


Modification de la page de démarrage

Pour changer la page de démarrage

La page de démarrage est la page qui s'affiche à chaque démarrage d’Internet Explorer. Choisissez une page que vous souhaitez consulter fréquemment ou une page que vous pouvez personnaliser pour obtenir un accès rapide à toutes les informations qui vous intéressent, par exemple la page de démarrage msn.com.

  1. Accédez à la page que vous souhaitez voir s'afficher lorsque vous démarrez Internet Explorer.
  2. Dans le menu Outils, cliquez sur Options Internet.
  3. Cliquez sur l'onglet Général.
  4. Dans la zone Page de démarrage, cliquez sur Page en cours.

Remarque

  • Pour rétablir votre page de démarrage d'origine, cliquez sur Page par défaut.


Partage de signets et de Favoris

Les Favoris, dénommés signets dans Netscape Navigator, constituent un moyen pratique d'accéder aux pages Web fréquemment consultées et de les classer.

Internet Explorer importe automatiquement tous les signets Netscape. Dans le menu Favoris, cliquez sur le dossier Signets importés pour les consulter.

Si vous utilisez Internet Explorer sur plusieurs ordinateurs, vous pouvez facilement partager des éléments favoris entre les ordinateurs en les important. Par ailleurs, si vous utilisez à la fois Internet Explorer et Netscape Navigator, vous pouvez conserver à jour vos Favoris et vos signets en les important d’un programme à l’autre.

  • Pour importer des signets ou des Favoris, dans le menu Fichier, cliquez sur la commande Importer et exporter.
  • Pour exporter des Favoris vers des signets ou des Favoris sur le même ordinateur ou sur un autre, dans le menu Fichier, cliquez sur la commande Importer et exporter.

Remarques

  • Les Favoris exportés sont enregistrés en tant que fichiers HTML standard, de sorte qu'ils peuvent être importés dans Internet Explorer et Navigator. Vous pouvez exporter un dossier sélectionné de vos Favoris ou la totalité de vos Favoris.
  • Le fichier des Favoris exportés est peu volumineux, de sorte que, si vous souhaitez les partager avec des tiers, vous pouvez le copier sur une disquette ou un dossier réseau ou le joindre à un courrier électronique.


Recherche de pages récemment consultées

Il existe différentes manières de rechercher les sites et les pages Web consultés les jours, heures et minutes précédents.

Pour rechercher une page que vous avez consultée ces derniers jours

  1. Dans la barre d'outils, cliquez sur le bouton Historique.

    Le volet de l’Historique s'affiche, contenant des liens vers les sites et les pages Web consultés les jours et les semaines précédents.

  2. Dans le volet de l’Historique, cliquez sur une semaine ou un jour, cliquez sur un dossier de site Web pour afficher des pages individuelles, puis cliquez sur l’icône de la page pour afficher la page Web.

    Pour effectuer un tri ou une recherche dans le volet de l’Historique, cliquez sur la flèche en regard du bouton Affichage en haut de celui-ci.

Pour retrouver une page que vous venez de consulter

  • Pour afficher la dernière page consultée, cliquez sur le bouton Précédente dans la barre d’outils.
  • Pour afficher l’une des neuf dernières pages consultées pendant cette session, cliquez sur la flèche située à côté du bouton Précédente ou Suivante, puis cliquez sur la page qui vous intéresse dans la liste.

Remarques

  • Vous pouvez masquer le volet de l’Historique en cliquant de nouveau sur le bouton Historique.
  • Vous pouvez modifier le nombre de jours pendant lesquels les pages sont enregistrées dans l'Historique. Plus le nombre de jours que vous indiquez est élevé, plus l'espace disque utilisé sur votre ordinateur pour enregistrer ces informations est important.


Saisie facilitée d'informations Web

Pour saisir plus facilement des informations Web

La fonction de saisie semi-automatique permet de mémoriser les saisies précédentes réalisées pour les adresses, les formulaires et les mots de passe sur le Web. Lorsque vous tapez ensuite des informations dans ce type de champ, la fonction de saisie semi-automatique vous suggère les entrées correspondantes. Ces données peuvent inclure des noms de dossiers et de programmes tapés dans la barre d’adresses, des requêtes, des valeurs boursières ainsi que tout type d’information pouvant figurer sur une page Web.

  1. Commencez à taper les informations dans la barre d’adresses, le champ de page Web ou la zone de texte requérant un nom d’utilisateur ou un mot de passe.

    Si vous avez précédemment tapé une entrée similaire, la fonction de saisie semi-automatique vous suggère les entrées possibles.

  2. Si une suggestion de la liste correspond à ce que vous voulez entrer dans le champ, cliquez sur cette suggestion.

    Si aucune suggestion ne correspond à ce que vous voulez, poursuivez la saisie.

Remarques

  • Les informations utilisées par la fonction de saisie semi-automatique sont enregistrées sur votre ordinateur et cryptées pour en garantir la confidentialité.
  • Les sites Web ne sont pas en mesure d’accéder à ces informations. Les seules données transmises sont celles que vous tapez de façon explicite dans les formulaires.
  • Lors de la saisie d’informations dans les formulaires Web ou la saisie de mots de passe, vous pouvez supprimer un élément de la liste des suggestions. Pour ce faire, sélectionnez cet élément et appuyez sur la touche SUPPR. Pour savoir comment supprimer des entrées dans la liste de la barre d’adresses, cliquez sur Voir aussi.


Mise à disposition des pages pour une consultation hors connexion

Lorsqu'une page Web est disponible hors connexion, vous pouvez accéder à son contenu alors que votre ordinateur n'est pas connecté à Internet. Vous pouvez ainsi consulter des pages Web sur votre ordinateur portable même si vous n'avez pas accès à un réseau ou ne disposez pas d'une connexion Internet. Vous pouvez également consulter ces pages Web chez vous sans pour cela devoir occuper une ligne téléphonique.

Vous pouvez définir le volume d'informations disponible, qu'il s'agisse d'une page simple ou d'une page et de l'ensemble de ses liens, et définir le mode de mise à jour du contenu sur votre ordinateur.

Si vous souhaitez simplement consulter une page Web hors connexion, sans la mettre à jour, vous pouvez l'enregistrer sur votre ordinateur. Pour ce faire, différentes méthodes sont à votre disposition : vous pouvez ainsi enregistrer uniquement le texte ou enregistrer le texte et la totalité des images pour afficher la page telle qu'elle apparaît sur le Web.

Que voulez-vous faire ?

Mise à disposition hors connexion de la page Web en cours.

Mise à disposition hors connexion d'un élément favori existant.

Enregistrement d'une page Web sur votre ordinateur.

Remarques

  • Dans les versions précédentes de Internet Explorer, la consultation hors connexion était appelée « abonnement ».
  • Si vous utilisiez des chaînes dans une version précédente de Internet Explorer, vous les retrouverez dans le dossier Chaînes de votre liste de Favoris.


Consultation de pages Web hors connexion

Pour consulter des pages Web hors connexion

Lorsque vous rendez disponibles hors connexion certaines de vos pages favorites, vous pouvez ensuite les consulter sans être connecté à Internet, en suivant les étapes suivantes.

  1. Avant de mettre fin à votre connexion Internet, cliquez sur le menu Outils, puis sur la commande Synchroniser.
  2. Lorsque vous êtes prêt à travailler hors connexion, cliquez sur le menu Fichier, puis sur la commande Travailler hors connexion.
  3. Dans les Favoris, cliquez sur l’élément à consulter.

Remarque

  • Lorsque vous basculez en mode hors connexion, Internet Explorer démarrera toujours en mode hors connexion jusqu’à ce que vous cliquiez de nouveau sur la commande Travailler hors connexion pour la désactiver.


Impression d'une page Web

Pour imprimer une page Web

  1. Dans le menu Fichier, cliquez sur Imprimer.
  2. Définissez les options d'impression souhaitées.

Remarques

  • Pour imprimer un cadre ou un élément d'une page Web, cliquez avec le bouton droit de la souris sur ce dernier, puis cliquez sur Imprimer.
  • Vous pouvez prévisualiser l’apparence d’une page Web et connaître le nombre de pages imprimées en cliquant sur le menu Fichier, puis sur Aperçu avant impression.
  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Enregistrement d'une page Web sur votre ordinateur

Pour enregistrer une page Web sur votre ordinateur

  1. Dans le menu Fichier, cliquez sur Enregistrer sous.
  2. Double-cliquez sur le dossier dans lequel vous souhaitez enregistrer la page.
  3. Dans la zone Nom, tapez un nom pour la page.
  4. Dans la zone Type, sélectionnez un type de fichier.
  5. Effectuez l'une des actions suivantes :
    • Pour enregistrer la totalité des fichiers nécessaires à l'affichage de cette page, y compris les images, les cadres et les feuilles de style, cliquez sur Page Web complète. Cette option enregistre tous les fichiers dans leur format d'origine.
    • Pour enregistrer la totalité des informations nécessaires à l'affichage de la page dans un seul fichier de format codé MIME, cliquez sur Archive Web. Cette option enregistre un cliché de la page Web en cours. Cette option n'est disponible que si vous avez installé Outlook Express version 5 ou ultérieure.
    • Pour enregistrer uniquement la page HTML en cours, cliquez sur Page Web HTML uniquement. Cette option enregistre les informations de la page Web, mais n'enregistre ni les images, ni les sons, ni les autres fichiers.
    • Pour enregistrer uniquement le texte de la page Web en cours, cliquez sur Fichier texte. Cette option enregistre les informations de la page Web en format texte pur.

Remarques

  • Les options Page Web complète et Archive Web vous permettent de consulter l'intégralité d'une page Web hors connexion, sans l'ajouter aux Favoris ni la sélectionner pour une consultation hors connexion.
  • Lorsque vous choisissez l'option Page Web complète, seule la page en cours est enregistrée. Si vous souhaitez afficher hors connexion les pages Web et celles auxquelles elles sont liées, cliquez sur la section Voir aussi ci-dessous.


Enregistrement d'images ou de texte à partir d'une page Web

À mesure que vous consultez des pages sur le Web, vous trouvez des informations que vous souhaitez enregistrer afin de les consulter ultérieurement ou de les partager avec d'autres personnes. Vous pouvez enregistrer l'ensemble de la page Web ou seulement une partie : texte, images ou liens. Vous pouvez imprimer des pages Web pour des tiers n'ayant pas accès à Internet ou ne possédant pas d'ordinateur.

Pour | Essayez l’une des méthodes suivantes :
Enregistrer une page ou une image sans l'ouvrir. | Cliquez avec le bouton droit sur le lien correspondant à l'élément à enregistrer, puis cliquez sur Enregistrer la cible sous.
Copier les informations d'une page Web dans un document. | Sélectionnez les informations à copier, allez dans le menu Edition et cliquez sur Copier.
Créer un raccourci de Bureau vers la page en cours. | Cliquez avec le bouton droit de la souris sur la page, puis cliquez sur Créer un raccourci.
Utiliser l'image d'une page Web comme papier peint de Bureau (ou arrière-plan). | Cliquez avec le bouton droit de la souris sur l'image de la page Web, puis cliquez sur Établir en tant que papier peint (ou Définir comme arrière-plan)
Envoyer une page Web par courrier électronique. | Dans le menu Fichier, pointez sur Envoyer, puis cliquez sur Page par courrier électronique ou sur Lien par courrier électronique. Complétez la fenêtre de message, puis envoyez le message. Notez que vous devez disposer d'un compte et d'un programme de messagerie configurés sur votre ordinateur.


Enregistrement d'une image provenant d'une page Web

Pour enregistrer une image provenant d'une page Web

  1. Dans Internet Explorer, pointez sur l'image que vous voulez enregistrer.

    La barre d'outils Image apparaît dans le coin de l'image.

  2. Cliquez sur Enregistrer l'image.

Remarques

  • La barre d'outils Image ne s'affiche pas pour toutes les images. Pour pouvoir utiliser la barre d'outils Image, l'image doit être doit faire au moins 200 x 200 pixels. Pour enregistrer une image plus petite, cliquez avec le bouton droit n'importe où sur l'image, puis cliquez sur Enregistrer.
  • les images sont enregistrées dans votre dossier Mes images, à moins que vous ne spécifiiez un emplacement différent. Pour ouvrir le dossier Mes images, cliquez sur Dossier Mes images.


Impression d'une image provenant d'une page Web

Pour imprimer une image provenant d'une page Web

  1. Dans Internet Explorer, pointez sur l'image que vous voulez imprimer.

    La barre d'outils Image apparaît dans le coin de l'image.

  2. Cliquez sur Imprimer l'image.

Remarque

  • La barre d'outils Image n'apparaît pas pour toutes les images. Pour pouvoir utiliser la barre d'outils Image, l'image doit être doit faire au moins 200 x 200 pixels.


Fonctionnement des fonctionnalités de confidentialité et de sécurité

Internet Explorer offre un certain nombre de fonctionnalités pour protéger votre vie privée et rendre plus sûrs votre ordinateur et vos informations identifiables personnellement.

Les fonctionnalités de confidentialité vous permettent de protéger vos informations identifiables personnellement, en vous aidant à comprendre comment les sites Web que vous consultez utilisent ces informations et en vous permettant de spécifier des paramètres de confidentialité déterminant si vous souhaitez ou non autoriser les sites Web à enregistrer les cookies sur votre ordinateur.

Les fonctionnalités d'accessibilité dans Internet Explorer comprennent :

  • Les paramètres de confidentialité spécifiant comment votre ordinateur gère les cookies. Les cookies sont des fichiers créés par un site Web stockant des informations sur votre ordinateur, telles que vos préférences lors de la visite de ce site. Les cookies peuvent également stocker des informations identifiables personnellement, telles que votre nom ou votre adresse de messagerie.
  • La confidentialité permet de vous avertir lorsque vous tentez d'accéder à un site qui ne répond pas à vos critères de confidentialité.
  • La possibilité d'afficher la politique de confidentialité P3P d'un site Web.

Les fonctionnalités de sécurité permettent d'empêcher les autres personnes d'avoir accès aux informations pour lesquelles vous n'avez pas accordé d'autorisation d'accès, telles que les informations de carte de crédit lorsque vous effectuez vos achats sur Internet. Les fonctionnalités de sécurité peuvent également protéger votre ordinateur contre les logiciels non fiables

Les fonctionnalités de sécurité dans Internet Explorer comprennent :

  • Les certificats, qui vérifient l'identité d'une personne ou la sécurité d'un site Web.
  • Une connexion 128 bits sécurisée pour l'utilisation des sites Web sécurisés.
  • La technologie Microsoft Authenticode, qui vérifie l'identité des programmes que vous téléchargez.

Pour plus d'informations sur les fonctionnalités de sécurité et de confidentialité dans Internet Explorer, cliquez sur Voir aussi.


Utilisation de sites Internet sécurisés pour les transactions

De nombreux sites Internet sont configurés pour empêcher les personnes non autorisées de voir les données envoyées vers ou à partir de ces sites. Ces sites sont dits « sécurisés ». Internet Explorer prenant en charge les protocoles de sécurité utilisés par les sites sécurisés, vous pouvez envoyer des informations à un site sécurisé en toute confiance. (Un protocole est un ensemble de règles et de normes permettant à des ordinateurs d'échanger des informations.)

Lorsque vous accédez à un site Web sécurisé, ce dernier vous envoie automatiquement son certificat et Internet Explorer affiche une icône représentant un verrou sur la barre d'état. Un certificat est une mention garantissant l'identité d'une personne ou la sécurité d'un site Web. Pour plus d'informations, cliquez sur Voir aussi ci-dessous.

Par exemple, si vous vous apprêtez à envoyer des informations (votre numéro de carte de crédit, par exemple) vers un site non sécurisé, Internet Explorer peut vous avertir si le site n'est pas sécurisé. Si un site prétend être sécurisé mais que ses références sont suspectes, Internet Explorer peut vous avertir que le site peut avoir été trafiqué ou falsifié.


Utilisation des certificats pour la confidentialité et la sécurité

Vous pouvez utiliser les certificats pour protéger vos informations identifiables personnellement sur Internet et protéger votre ordinateur des logiciels non fiables. Un certificat est une mention vérifiant l'identité d'une personne ou la sécurité d'un site Web.

Internet Explorer utilise deux types de certificats différents.

  • Un « certificat personnel » vérifie que vous êtes bien celui ou celle que vous prétendez être. Ces informations sont utilisées lorsque vous envoyez des informations personnelles via Internet à un site Web qui exige un certificat garantissant votre identité. Vous pouvez contrôler l’utilisation de votre identité par une clé privée connue de vous seul sur votre ordinateur. Lorsqu'ils sont utilisés avec des logiciels de messagerie, les certificats de sécurité et leur clé privée sont également dénommés « ID numériques ».
  • Un « certificat de site Web » indique qu'un site Web donné est sécurisé et authentique. Il garantit qu'aucun autre site Web ne peut usurper l'identité du site sécurisé d'origine. Si vous envoyez des informations personnelles via Internet, il est recommandé de vérifier le certificat du site Web que vous utilisez, pour vous assurer qu'il protège vos informations identifiables personnellement. Lorsque vous téléchargez des logiciels à partir d'un site Web, les certificats vous permettent de vérifier qu'ils proviennent d'une source connue et fiable.

Comment fonctionnent les certificats de sécurité ?

Un certificat de sécurité, qu’il s’agisse d’un certificat personnel ou d’un certificat de site Web, associe une identité à une « clé publique ». Le propriétaire du certificat est le seul à connaître la « clé privée » correspondante. La "clé privée" permet au propriétaire de créer une « signature digitale » ou de décrypter des informations cryptées avec la « clé publique » correspondante. Lorsque vous envoyez votre certificat à des tiers, vous leur transmettez votre clé publique, afin de leur permettre de vous envoyer des informations cryptées que vous seul serez en mesure de décrypter et de lire au moyen de votre clé privée.

Le composant de signature numérique de votre certificat de sécurité constitue votre carte d’identité électronique. La signature numérique indique au destinataire que les informations transmises viennent bien de vous et qu’elles n’ont, en aucune manière, été falsifiées.

Avant d’être en mesure d’envoyer des informations cryptées ou signées de façon numérique, vous devez obtenir un certificat et configurer Internet Explorer de sorte à ce qu’il puisse l’utiliser. Lorsque vous accédez à un site Web sécurisé (dont l'adresse débute par « https »), ce site vous envoie automatiquement son certificat.

Comment obtenir vos propres certificats de sécurité ?

Les certificats de sécurité sont émis par des autorités de certification indépendantes. Il existe différentes classes de certificats de sécurité, fournissant chacun un degré de crédibilité différent. Vous pouvez obtenir votre certificat de sécurité auprès d’autorités de certification.


Partage en toute sécurité des informations personnelles

Pour partager en toute sécurité des informations personnelles

L'Assistant Profil peut vous éviter de saisir les mêmes informations, telles que votre nom ou votre adresse de messagerie, chaque fois que vous accédez à un nouveau site Web nécessitant ce type d'informations. Pour ce faire, il stocke ces informations sur votre ordinateur. Aucune de ces informations ne peut être affichée sur votre ordinateur ou partagée avec d'autres utilisateurs sans votre permission.

Lorsqu'un site Web nécessite des informations de l'Assistant Profil, la demande vous indique les éléments suivants :

  • L'adresse Internet du site nécessitant ces informations.
  • Les informations que le site demande à l'Assistant Profil, afin que vous puissiez exclure certaines d'entre elles si vous le souhaitez.
  • La façon dont ces informations seront utilisées.
  • Si ce site possède une connexion sécurisée (Secure Sockets Layer ou SSL). Si c'est le cas, vous pouvez vérifier le certificat du site.

Vous pouvez crypter vos informations personnelles lors de leur transmission et lorsqu'elles sont stockées sur votre ordinateur. Pour plus d'informations, cliquez sur Voir aussi.


Fonctionnement des cookies

Certains sites Web stockent des informations dans un petit fichier texte sur votre ordinateur. Ce fichier est appelé cookie.

Il existe plusieurs types de cookies : vous pouvez en autoriser l'enregistrement pour certains, tous ou aucun. Si vous n'autorisez aucun cookie, vous ne pourrez peut-être pas consulter certains sites ou tirer parti des fonctionnalités de personnalisation (tels que les nouvelles locales, la météorologie ou les cours boursiers).

Cliquez sur un titre ou appuyez sur la touche TAB pour le mettre en surbrillance, puis appuyez sur ENTRÉE.

Utilisation des cookies

Un cookie est un fichier créé par un site Internet pour stocker des informations sur votre ordinateur, telles que vos préférences lors de la visite de ce site. Par exemple, si vous vous renseignez sur les horaires des vols sur le site d'une compagnie aérienne, ce site peut créer un cookie contenant votre itinéraire. Il peut également contenir un enregistrement des pages Web que vous avez consultées sur le site visité, afin de faciliter la personnalisation du site en fonction de vos préférences lors de votre prochaine visite.

Les cookies peuvent également stocker des informations identifiables personnellement. Les informations identifiables personnellement sont des informations qui peuvent être utilisées pour vous identifier ou vous contacter, comme votre nom, votre adresse de messagerie, l'adresse de votre domicile ou de votre travail ou votre numéro de téléphone. Cependant, un site Web n'a accès qu'aux informations identifiables personnellement que vous lui fournissez. Par exemple, un site Web n'est pas en mesure de déterminer votre nom de messagerie à moins que vous ne le tapiez. Un site Web n'est pas non plus en mesure d’accéder à d'autres informations sur votre ordinateur.

Une fois qu'un cookie est enregistré sur votre ordinateur, seul le site Web qui l'a créé peut le lire.

Cookies permanents

Un cookie permanent est stocké sous forme de fichier sur votre ordinateur et y reste lorsque vous quittez Internet Explorer. Le cookie ne peut être lu que par le site Web qui l'a créé, lorsque vous visitez de nouveau ce site.

Cookies temporaires

Un cookie temporaire ou de session est stocké uniquement pour la session de navigation active et est supprimé de votre ordinateur lorsque vous quittez Internet Explorer.

Cookies nominatifs ou tiers

Un cookie nominatif provient du site Web que vous consultez actuellement ou lui est envoyé. Ces cookies sont généralement utilisés pour stocker des informations, telles que vos préférences lors de la visite de ce site.

Un cookie tiers provient d'un site Web (ou est envoyé à un site Web) différent de celui que vous consultez actuellement. Les sites Web tiers fournissent habituellement du contenu au site que vous consultez. Par exemple, de nombreux sites utilisent la publicité provenant de sites Web tiers, lesquels peuvent utiliser des cookies. Une utilisation courante de ce type de cookie est le suivi de votre utilisation des pages Web à des fins de publicité et de marketing. Les cookies tiers peuvent être permanents ou temporaires.

Cookies non satisfaisants

Les cookies non satisfaisants sont des cookies qui peuvent permettre un accès aux informations identifiables personnellement qui pourraient être utilisées dans un autre but sans votre consentement.

Définition des paramètres de confidentialité concernant les cookies

Internet Explorer autorise l'utilisation de cookies ; vous pouvez cependant modifier vos paramètres de confidentialité pour que Internet Explorer vous demande confirmation avant de placer un cookie sur votre ordinateur (ceci vous permet d'autoriser ou de bloquer le cookie) ou vous pouvez empêcher Internet Explorer d'accepter les cookies.

Vous pouvez utiliser les paramètres de confidentialité de Internet Explorer pour spécifier la façon dont Internet Explorer doit gérer les cookies provenant de sites Web individuels ou de tous les sites Web. Vous pouvez également personnaliser vos paramètres de confidentialité en important un fichier contenant ces paramètres personnalisés ou en les spécifiant pour des sites Web individuels ou pour tous les sites Web.

Les paramètres de confidentialité ne s'appliquent qu'aux sites Web de la zone Internet.

Pour plus d'informations sur les zones ou les paramètres de confidentialité, cliquez sur Voir aussi.


Protection de votre ordinateur contre les logiciels non fiables

Lorsque vous téléchargez ou exécutez des programmes à partir d'Internet, il est légitime de vouloir connaître leur provenance, notamment s'ils proviennent d'une source connue et fiable. C'est pourquoi, lorsque vous choisissez de télécharger sur votre ordinateur un programme à partir d'Internet, Internet Explorer utilise la technologie Microsoft Authenticode pour vérifier l'identité de ce programme. La technologie Authenticode vérifie que le programme dispose d'un certificat valide, c'est-à-dire que l'identité de l'éditeur du certificat correspond au certificat et que ce dernier est toujours valide. Notez que ce certificat n'empêche pas un programme mal écrit d'être téléchargé ou exécuté sur votre ordinateur, mais il réduit les risques d'identité frauduleuse de l'émetteur d'un programme intentionnellement nuisible.

Vous pouvez spécifier différents paramètres relatifs à la gestion par Internet Explorer des programmes et des fichiers, en fonction de la zone dont ils proviennent.

Par exemple, il est possible que vous soyez certain que tous les éléments téléchargés sur votre intranet d'entreprise sont sûrs. Par conséquent, vous pourriez vouloir définir un niveau de sécurité faible pour votre zone intranet locale pour permettre les téléchargements sans ou avec peu de demande de confirmation. Si la source se trouve dans la zone Internet ou la zone des sites sensibles, vous pouvez vouloir définir des niveaux de sécurité Moyen ou Elevé. Des informations relatives au certificat du programme s'afficheront avant qu'il ne soit téléchargé. Dans certains cas, vous ne serez pas en mesure de télécharger le programme.


Conseils à l'attention des utilisateurs Netscape.

Que vous utilisiez précédemment Netscape Navigator ou souhaitiez simplement utiliser plusieurs navigateurs, vous vous rendrez compte qu'il est très facile d'apprendre à utiliser Internet Explorer. Des raccourcis clavier aux signets, vous pouvez rendre la transition simple et rapide.

  • Gardez des paramètres uniques et distincts pour Internet Explorer et Netscape Navigator. Si vous avez installé un autre navigateur Web après Internet Explorer et Outils Internet, certains paramètres Internet Explorer peuvent avoir changé. Pour plus d'informations, cliquez sur :

    Restauration des paramètres de Internet Explorer

  • Comparez la terminologie utilisée dans Navigator et Internet Explorer. Si vous avez utilisé Navigator précédemment, vous remarquerez que certains mots désignant des actions ou des fonctionnalités communes sont différents dans Internet Explorer. Pour plus d'informations, cliquez sur :

    Termes de navigateur dans Navigator et Internet Explorer

  • Conservez tous vos signets comme Favoris. Internet Explorer importe automatiquement tous vos signets (sans les modifier) en tant que Favoris Internet Explorer. Pour plus d'informations, cliquez sur :

    Partage de signets et de Favoris

  • Utilisez vos raccourcis clavier préférés. Internet Explorer et Navigator ont en commun de nombreux raccourcis. Par ailleurs, Internet Explorer est entièrement accessible au moyen du clavier, de sorte que vous pouvez laisser de côté la souris si vous le désirez. Pour plus d'informations, cliquez sur :

    Raccourcis clavier d’Internet Explorer

  • Personnalisez l'apparence de Internet Explorer, le mode de connexion, vos paramètres de sécurité et de nombreuses autres options. Ces paramètres, et de nombreux autres, sont accessibles via le menu Outils et la commande Options Internet.


Modification de l'apparence de la barre d'outils Windows

Pour modifier l'apparence de la barre d'outils Windows

  • Vous pouvez ajouter ou supprimer des boutons de la barre d’outils standard, utiliser des boutons de barre d’outils plus petits, tels que ceux utilisés dans Microsoft Office, ou modifier l’ordre dans lequel ils apparaissent sur la barre d’outils. Cliquez simplement avec le bouton droit sur la barre d’outils, puis sur Personnaliser.
  • Vous pouvez déplacer ou redimensionner la barre d'adresses et la barre de liens en les faisant glisser vers le haut, le bas, la gauche ou la droite. Vous pouvez également les déplacer dans la barre de menus !
  • Vous pouvez masquer la barre d’adresses ou la barre des liens, en cliquant avec le bouton droit de la souris sur la barre d'outils et supprimant l'encoche devant chaque élément à masquer.
  • Vous pouvez ajouter des éléments à la barre des liens en faisant glisser l'icône de la barre d’adresses ou en faisant glisser un lien à partir d'une page.
  • Vous pouvez réorganiser les éléments sur la barre de liens en les faisant glisser vers un nouvel emplacement sur la barre.


Modification des polices et des couleurs d'arrière-plan des pages Web

Lorsque les auteurs et les concepteurs de pages Web créent des pages Web, ils indiquent souvent des polices, des couleurs, des tailles de polices et des couleurs d'arrière-plan particulières. Ces paramètres sont spécifiés pour chaque élément ou dans une « feuille de style », qui est une sorte de modèle indiquant comment les différents styles doivent s'afficher sur une page ou sur l'ensemble d'un site Web.

Vous pouvez remplacer tout ou partie de ces paramètres, ce qui est utile si vous avez des problèmes de vue. Vous pouvez définir des préférences de police ou de couleur pour toutes les pages n’utilisant pas de feuille de style, puis indiquer si tout ou partie de vos préférences doivent être appliquées aux pages dotées de feuilles de style.

Pour plus d'informations, cliquez sur la rubrique Voir aussi ci-dessous.


Affichage correct des pages codées dans d'autres langues

Pour afficher correctement les pages Web codées dans d'autres langues

La plupart des pages Web contiennent des informations qui indiquent au navigateur le codage (langue et jeu de caractères) à utiliser.

Si la page ne fournit pas ces informations et que vous avez activé la fonction de sélection automatique de la langue de codage, Internet Explorer peut généralement déterminer le codage approprié.

Pour activer la fonction de sélection automatique

  • Dans le menu Affichage de Internet Explorer, pointez sur Codage et vérifiez que la case Sélection automatique est activée. Si elle ne l’est pas, activez-la.

    Si vous êtes invité à télécharger les composants de prise en charge de la langue, cliquez sur Téléchargement.

Si la sélection automatique de la langue ne peut pas déterminer le codage approprié et que vous le connaissez, sélectionnez-le manuellement.

Pour sélectionner le codage linguistique d’une page Web

  • Dans le menu Affichage, pointez sur Codage, puis sur Plus et cliquez sur la langue souhaitée.

    Si vous êtes invité à télécharger les composants de prise en charge de la langue, cliquez sur Téléchargement.

Remarques

  • Si la fonction de sélection automatique de la langue ou si un module de langue particulier n’est pas installé sur votre ordinateur, Internet Explorer vous invite à télécharger les fichiers nécessaires.
  • L'ajout de langues ne garantit pas que votre ordinateur dispose des polices d'affichage des pages Web dans vos langues préférées. Si vous souhaitez que le système vous indique que des polices doivent être ajoutées, dans le menu Outils , cliquez sur Options Internet, puis sur l’onglet Avancées et cochez la case Activer l'installation sur demande. Vous devrez peut-être télécharger un logiciel de prise en charge multilingue afin d'afficher les pages dans cette langue.
  • Vous pouvez ajouter un bouton Codage linguistique dans votre barre d’outils pour basculer rapidement d’une langue à l’autre.


Désactivation des images pour accélérer l'affichage des pages Web

Pour désactiver les images afin d’accélérer l’affichage des pages Web

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Avancées.
  3. Dans la zone Multimédia, désactivez une ou plusieurs des cases à cocher Afficher les images, Lire les animations, Lire les vidéos ou Lire les sons.

Remarques

  • Si les cases à cocher Afficher les images ou Lire les vidéos sont désactivées, vous pouvez toujours afficher une image ou une animation individuelle sur une page Web en cliquant avec le bouton droit de la souris sur son icône, puis en cliquant sur Afficher l'image.
  • Si les images de la page en cours sont toujours visibles alors que la case à cocher Afficher les images a été désactivée, vous pouvez les masquer en cliquant surActualiser dans le menu Affichage.


Libération d'espace supplémentaire pour les pages Internet temporaires

Pour libérer de l'espace supplémentaire pour les pages Internet temporaires

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Paramètres.
  3. Pour créer plus d'espace pour le stockage temporaire des pages, déplacez le curseur vers la droite.


Utilisation des fonctionnalités d'accessibilité d'Internet Explorer

Utilisation des fonctionnalités d'accessibilité dans Internet Explorer

Outre les services et produits d'accessibilité de Microsoft Windows, les fonctionnalités suivantes facilitent l'utilisation d'Internet Explorer aux personnes atteintes de handicaps.

Cliquez sur un titre ou appuyez sur la touche TAB pour le mettre en surbrillance, puis appuyez sur ENTRÉE.

Accès au clavier

Toutes les fonctionnalités de Internet Explorer sont accessibles à l'aide du clavier ou de la souris.

Avec Internet Explorer, vous pouvez explorer le Web à l'aide du clavier. Appuyez simplement sur TAB et MAJ+TAB pour vous déplacer en avant et en arrière parmi les éléments de l'écran, tels que :

  • Liens sous forme de texte ou d'images
  • Zones réactives sur les images interactives
  • Barre d'adresses
  • Barre de menus
  • Barre de liens
  • Cadres

Pour en savoir plus sur l'accès au moyen du clavier, consultez Raccourcis clavier de Internet Explorer.

Cadre de mise en surbrillance

Lorsque vous accédez à un lien ou une image ou bien que vous cliquez dessus, une fine bordure l'encadre pour vous permettre de voir ce qui est sélectionné.

Personnaliser la taille de police, la mise en forme et les couleurs

Vous pouvez spécifier les tailles, styles et couleurs des polices ainsi que les couleurs de premier plan et d'arrière-plan des pages Web affichées sur l'écran de votre ordinateur, et ce, même si l'auteur de ces pages les a déjà spécifiés. Vous pouvez également définir la couleur utilisée pour désigner les liens dans les pages Web ou une couleur spécifique utilisée pour les liens lorsque le pointeur de la souris est placé dessus.

Ces personnalisations sont particulièrement utiles si vous êtes malvoyant, que vous avez besoin de polices plus grandes ou bien de couleurs plus contrastées. Vous pouvez configurer Internet Explorer de sorte que les couleurs et les polices qu'il utilise soient celles que vous spécifiez ou celles de Windows par défaut ou encore les paramètres spécifiés dans votre propre feuille de style.

Pour en savoir plus, consultez Modification des polices et des couleurs d'arrière-plan des pages Web.

Personnaliser la barre d'outils

Pour personnaliser la barre d'outils, vous pouvez ajouter ou supprimer des boutons, changer la taille des icônes ou encore afficher ou masquer le texte des étiquettes.

Cliquez simplement avec le bouton droit sur la barre d’outils, puis sur Personnaliser.

Si vous êtes malvoyant, ajoutez le bouton Taille du textepour accéder rapidement à la taille de police souhaitée.

Si vous utilisez un lecteur d'écran, vous pouvez sélectionner Petites icônes dans la liste Options d'icônes et Aucune étiquette texte dans la liste Options de texte pour accroître l'espace disponible à l'écran pour le contenu des pages Web.

Utiliser la fonction de saisie semi-automatique

Cette fonctionnalité vous permet de gagner du temps lors de la saisie des adresses Web, en affichant une liste des entrées correspondantes précédemment tapées. Pour activer ou désactiver la fonctionnalité de saisie semi-automatique, déroulez le menu Outils, sélectionnez la commande Options Internet, cliquez sur l'onglet Contenu, puis cliquez sur le bouton Saisie semi-auto. Si vous souffrez de handicaps cognitifs, désactivez les cases à cocher afin d'éviter la gêne que cela pourrait entraîner. Si vous utilisez un utilitaire d'accès pour les aveugles, désactivez cette case à cocher si votre aide à l'accessibilité lit les suggestions à mesure qu'elles apparaissent, ce qui rend la frappe difficile.

Options avancées améliorant l'accessibilité de Internet Explorer

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet, puis sur l'onglet Avancées.
  2. Changez les paramètres suivants en fonction de vos besoins :
    • Déplacer le signe insertion système selon le focus ou la sélection

      Si vous utilisez un lecteur d'écran, vous souhaitez peut-être activer cette case à cocher. Certains lecteurs ou agrandisseurs d'écran utilisent le signe d'insertion système pour déterminer la zone de l'écran à lire ou à agrandir.

    • Toujours afficher le texte de légende des images

      Activez cette case à cocher si vous affichez les légendes des images au lieu des images proprement dites (si vous avez désactivé la case à cocher Afficher les images). Cette option garantit que le texte n'est pas tronqué si sa taille est supérieure à celle de l'image correspondante.

    • Utiliser le défilement régulier et Autoriser les transitions entre les pages

      Si vous utilisez un programme d'agrandissement ou de lecteur d'écran, vous pouvez désactiver ces cases à cocher. Si vous utilisez un programme de reconnaissance vocale, vous risquez d'être confronté à des erreurs de reconnaissance lors du défilement régulier et des transitions si vous ne désactivez pas ces cases à cocher.

    • Afficher les images, Lire les animations et Lire les vidéos

      Si vous êtes malvoyant, désactivez cette case à cocher pour améliorer la lisibilité du texte. Si vous êtes sensible au scintillement de l'écran, vous devrez peut-être désactiver ces cases à cocher.

    • Lire les sons

      Si vous souffrez de handicaps cognitifs, il est conseillé de désactiver cette case à cocher afin d'éviter la gêne que cela pourrait occasionner. Si vous êtes aveugle, désactivez cette case à cocher ou téléchargez les sons de façon sélective pour qu'ils n'interfèrent pas avec la lecture à haute voix du texte par un lecteur d'écran.

    • Imprimer les couleurs d'arrière-plan et les images

      Si vous êtes malvoyant, vous pouvez désactiver cette case à cocher pour améliorer la lisibilité des impressions.


Indication des paramètres de police et de couleur devant toujours être utilisés pour les pages Web

Pour spécifier les paramètres de police et de couleur devant toujours être utilisés pour les pages Web

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Accessibilité.
  3. Changez les paramètres en fonction de vos besoins.

Remarque

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Utilisation des raccourcis clavier d'Internet Explorer

Raccourcis clavier d'Internet Explorer

Vous pouvez utiliser ces raccourcis clavier pour afficher et explorer les pages Web, prévisualiser les pages avant de les imprimer, utiliser la barre d’adresses, travailler avec vos Favoris et procéder à des modifications.

Cliquez sur un titre ou appuyez sur la touche TAB pour le mettre en surbrillance, puis appuyez sur ENTRÉE.

Affichage et exploration de pages Web

Pour | Appuyez sur
Afficher l'aide de Internet Explorer ou, dans une boîte de dialogue, afficher l'aide contextuelle relative à un élément. | F1
Basculer entre les modes plein écran et normal de la fenêtre du navigateur | F11
Se déplacer en avant entre les éléments d'une page Web, la barre d’adresses et la barre des liens. | TAB
Se déplacer en arrière entre les éléments d'une page Web, la barre d’adresses et la barre des liens. | MAJ+TAB
Aller à la page de démarrage. | ALT+ORIGINE
Aller à la page suivante. | ALT+DROITE
Aller à la page précédente. | ALT+GAUCHE ou RET.ARR.
Afficher le menu contextuel d'un lien. | MAJ+F10
Se déplacer en avant parmi les cadres. | CTRL+TAB ou F6
Se déplacer en arrière parmi les cadres. | MAJ+CTRL+TAB
Faire défiler jusqu'au début d'un document. | HAUT
Faire défiler jusqu'à la fin d'un document. | BAS
Faire défiler jusqu'au début d'un document par intervalles plus élevés. | PAGE PRÉCÉDENTE
Faire défiler jusqu'à la fin d'un document par intervalles plus élevés. | PAGE SUIVANTE
Aller au début d'un document. | ORIGINE
Aller à la fin d'un document. | FIN
Rechercher sur cette page. | CTRL+F
Actualiser la page en cours. | F5 ou CTRL+R
Actualiser la page Web active même si la date de la version Web et celle de la version enregistrée localement sont identiques. | CTRL+F5
Interrompre le téléchargement d'une page. | Échap
Aller à un nouvel emplacement. | CTRL+O ou CTRL+L
Ouvrir une nouvelle fenêtre. | CTRL+N
Refermer la fenêtre active. | CTRL+W
Enregistrer la page en cours. | CTRL+S
Imprimer la page en cours ou le cadre actif. | CTRL+P
Activer un lien sélectionné. | ENTRÉE
Ouvrir la barre de recherche. | CTRL+E
Ouvrir la barre des Favoris. | CTRL+I
Ouvrir la barre de l’Historique. | CTRL+H
Ouvrir plusieurs dossiers dans les barres d'Historique ou des Favoris. | CTRL+clic

Utilisation de l’aperçu avant impression

Pour | Appuyez sur
Définir les options d’impression et imprimer la page. | ALT+P
Modifier le papier, les en-têtes, les pieds de page, l'orientation et les marges de cette page. | ALT+U
Afficher la première page à imprimer. | ALT+ORIGINE
Afficher la page précédente à imprimer. | ALT+GAUCHE
Taper le numéro de page à afficher. | ALT+A
Afficher la page suivante à imprimer. | ALT+DROITE
Afficher la dernière page à imprimer. | ALT+FIN
Zoom arrière. | ALT+MOINS
Zoom avant. | ALT+PLUS
Afficher la liste des pourcentages de zoom. | ALT+Z
Spécifier comment imprimer les cadres. Cette option n'est disponible que si vous imprimez une page Web utilisant des cadres. | ALT+F
Fermer l’aperçu avant impression. | ALT+C

Utilisation de la barre d’adresses

Pour | Appuyez sur
Sélectionner le texte de la barre d’adresses. | ALT+D
Afficher la liste des adresses que vous avez tapées. | F4
Dans la barre d’adresses, placer le curseur à gauche du séparateur logique suivant (point ou barre oblique). | CTRL+GAUCHE
Dans la barre d’adresses, placer le curseur à droite du séparateur logique suivant (point ou barre oblique). | CTRL+DROITE
Ajouter « www. » au début et « .com » à la fin du texte saisi dans la barre d’adresses. | CTRL+ENTRÉE
Se déplacer en avant dans la liste des correspondances de la saisie semi-automatique. | HAUT
Se déplacer en arrière dans la liste des correspondances de la saisie semi-automatique. | BAS

Gestion des Favoris

Pour | Appuyez sur
Ajouter la page en cours à vos Favoris. | CTRL+D
Ouvrir la boîte de dialogue Organiser les Favoris. | CTRL+B
Déplacer l'élément sélectionné vers le haut dans la liste des Favoris de la boîte de dialogue Organiser les Favoris. | ALT+HAUT
Déplacer l'élément sélectionné vers le bas dans la liste des Favoris de la boîte de dialogue Organiser les Favoris. | ALT+BAS

Édition

Pour | Appuyez sur
Supprimer les éléments sélectionnés et les copier dans le Presse-papiers. | CTRL+X
Copier les éléments sélectionnés vers le Presse-papiers. | CTRL+C
Insérer le contenu du Presse-papiers à l'emplacement sélectionné. | CTRL+V
Sélectionner la totalité des éléments sur la page Web active. | CTRL+A


Ajout d'une page à votre liste de pages favorites

Pour ajouter une page à votre liste de pages favorites

  1. Accédez à la page que vous souhaitez ajouter à vos Favoris.
  2. Dans le menu Favoris, cliquez sur Ajouter aux Favoris.
  3. Si vous le souhaitez, tapez un nouveau nom pour la page.

Remarques

  • Pour ouvrir l'une de vos pages favorites, cliquez le menu Favoris, puis sélectionnez la page à ouvrir.
  • Vous pouvez classer vos pages favorites dans des sous-dossiers à mesure que la liste se développe.


Ajout d'une page à la barre des liens

Pour ajouter une page à la barre des liens

La barre des liens se trouve à côté de la barre d’adresses dans Internet Explorer et constitue un emplacement privilégié pour ajouter des liens vers les pages Web que vous consultez fréquemment. Il vous suffit ensuite de cliquer sur un lien pour afficher la page correspondante.

Différentes méthodes sont à votre disposition pour ajouter une page à la barre des liens :

  • Faites glisser l'icône de la page, de la barre d’adresses vers la barre des liens.
  • Faites glisser le lien d'une page Web vers la barre des liens.
  • Faites glisser un lien vers le dossier Liens du dossier Favoris.

Remarques

  • Si la barre des liens ne s’affiche pas sur la barre d’outils, dans le menu Affichage, pointez sur Barres d’outils puis cliquez sur Liens.
  • Vous pouvez également organiser vos liens en les faisant glisser vers un emplacement différent sur la barre des liens.


Définition des paramètres de saisie semi-automatique

Pour définir les paramètres de saisie semi-automatique

Vous pouvez configurer la saisie semi-automatique de sorte qu’elle enregistre et suggère uniquement les informations qui vous sont utiles. Vous pouvez activer ou désactiver la saisie semi-automatique pour les adresses Web, les formulaires et les mots de passe. Vous pouvez, par ailleurs, effacer l’historique de chacun de ces éléments.

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Contenu.
  3. Sous Informations personnelles, cliquez sur Saisie semi-automatique.
  4. Activez les cases à cocher correspondant aux options de saisie semi-automatique à utiliser.


Naviguer plus facilement et plus rapidement sur le Web

Quelques principes de base, tels que l'utilisation des boutons de la barre d'outils de Internet Explorer, vous permettront de naviguer plus rapidement et plus facilement sur le Web.

Pour commencer la navigation, cliquez sur le lien de votre choix sur votre page de démarrage (la page qui s'affiche lorsque vous lancez Internet Explorer). Pour savoir si un élément d'une page est un lien, placez tout simplement le pointeur de la souris sur cet élément. Si le pointeur prend la forme d'une main, vous avez affaire à un lien. Il peut s'agir d'une image, d'une image en 3D ou de texte en couleur (généralement souligné).

Vous êtes maintenant prêt à accéder seul à un site Web.

Pour ouvrir une page Web ou un dossier ou exécuter un programme

  • Pour accéder à une page Web, tapez son adresse Internet (par exemple, www.microsoft.com) dans la barre d’adresses, puis cliquez sur le bouton OK.
  • Pour exécuter un programme à partir de la barre d’adresses, tapez le nom du programme et cliquez sur le bouton OK.

    Si vous connaissez le chemin d'accès complet et le nom du fichier, vous pouvez les taper. Par exemple :

    C:\MSOffice\Winword\Winword.exe.

  • Pour parcourir des dossiers à partir de la barre d’adresses, tapez le nom du lecteur et celui du dossier, puis cliquez sur le bouton OK, par exemple :

    C: ou C:\Mes documents

Pour accéder à des pages Web récemment visitées

  • Pour afficher la dernière page consultée, cliquez sur le bouton Précédente.
  • Pour afficher une page consultée avant de cliquer sur le bouton Précédente, cliquez sur le bouton Suivante.
  • Pour afficher la liste des dernières pages consultées, cliquez sur la petite flèche vers le bas associée au bouton Précédente ou Suivante.

Pour accéder à une page Web spécifique

  • Pour accéder à la page affichée au démarrage de Internet Explorer, cliquez sur le bouton Démarrage.
  • Pour sélectionner une page Web enregistrée dans vos Favoris, cliquez sur le bouton Favoris.
  • Pour sélectionner une page Web dans la liste des pages récemment visitées, cliquez sur le bouton Historique. La liste Historique affiche également les fichiers et dossiers de votre ordinateur précédemment consultés.

Que faire lorsqu'une page ne fonctionne pas ?

  • Si la page que vous tentez de consulter est très longue à s'ouvrir, cliquez sur le bouton Arrêter.
  • Si vous obtenez un message signalant que l'ouverture de la page Web est impossible ou si vous souhaitez vérifier que vous disposez bien de la dernière version de cette page, cliquez sur le bouton Actualiser.


Affichage de la barre des chaînes sur le Bureau

Pour afficher la barre des chaînes sur le Bureau

La barre des chaînes est disponible uniquement si vous avez mis à niveau Internet Explorer 4.0 ou Windows 98.

Vous pouvez utiliser la barre des chaînes pour ouvrir rapidement des sites Web à partir de votre Bureau sans ouvrir le navigateur au préalable. Vous pouvez afficher la barre des chaînes sur le Bureau que vous exécutiez ou non l’interface Active Desktop.

Si vous n'avez pas installé le nouveau Bureau avec le navigateur

  • Cliquez sur Démarrer, pointez sur Programmes, sur Internet Explorer, puis cliquez sur Barre des chaînes.

Si vous avez installé le nouveau Bureau avec le navigateur

  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.
  2. Sous l'onglet Web, cochez la case Afficher Active Desktop comme une page Web.
  3. Activez la case à cocher Barre des chaînes d'Internet Explorer.

Remarque

  • Pour fermer la barre des chaînes, placez le pointeur de la souris en haut de celle-ci, puis cliquez sur le bouton Fermeture qui s'affiche.


Affichage des certificats de sécurité

Pour afficher les certificats de sécurité

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Contenu.
  3. Dans la zone Certificats, cliquez sur le bouton Certificats ou Editeurs pour consulter la liste des certificats acceptés.

Remarque

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Affichage du texte d'une page Web dans une police différente

Pour afficher le texte d’une page Web dans une police différente

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Polices.
  3. Dans les listes Police de page Web et Police de texte brut, cliquez sur les polices à utiliser.

Remarque

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Spécification du nombre de jours pendant lesquels la liste Historique garde la trace des pages consultées

Pour spécifier le nombre de jours pendant lesquels la liste Historique garde la trace des pages consultées

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Général.
  3. Dans la zone Historique, modifiez le nombre de jours pendant lesquels la liste des pages consultées doit être conservée.

Remarques

  • Pour vider le dossier Historique, cliquez sur Effacer l'Historique. Cette opération libère temporairement de l'espace sur votre disque dur.
  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Modification des sons d'Internet Explorer

Modification des sons d’Internet Explorer

Vous pouvez affecter des sons à exécuter dans Internet Explorer autres que les sons actuellement utilisés ou désactiver complètement les effets sonores. Pour plus d'informations sur la modification des sons, consultez l'aide de Windows.


Modification de l'affichage des couleurs des pages

Pour modifier l'affichage des couleurs des pages Web

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Couleurs.
  3. Changez les paramètres en fonction de vos besoins.

Remarque

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Affichage d'une chaîne sur le Bureau

Pour afficher une chaîne sur le Bureau

La barre des chaînes n'est disponible que si vous avez procédé à une mise à jour à partir d’Internet Explorer 4.0 ou de Windows 98.

  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.
  2. Sous l'onglet Web, cochez la case Afficher mon Bureau Active Desktop comme une page Web.
  3. Pour utiliser une chaîne déjà installée, sélectionnez-la dans la liste, puis cliquez sur OK.

    Si vous souhaitez sélectionner une autre chaîne, cliquez sur Non, puis passez à l'étape 4.

  4. Si vous souhaitez ouvrir le site Web de la galerie Active Desktop et choisir une chaîne à partir de cet emplacement, cliquez sur Visiter. Si vous cliquez sur Visiter, la boîte de dialogue se referme et vous vous connectez au Web.

    Si vous souhaitez sélectionner une chaîne à partir d’un autre emplacement, cliquez sur Non et passez à l’étape 5.

  5. Tapez l'adresse de la chaîne ou cliquez sur Parcourir pour la rechercher.


Affichage d'une chaîne comme écran de veille

Pour afficher une chaîne comme écran de veille

Certaines chaînes présentent une partie de leur contenu comme écran de veille. Ces chaînes vous invitent d’ailleurs à installer leur écran de veille lors de leur installation ou à partir de leur page Web.

  1. Cliquez avec le bouton droit de la souris sur votre Bureau, puis cliquez sur Propriétés.
  2. Cliquez sur l'onglet Écran de veille.
  3. Dans la liste Écran de veille, cliquez sur Écran de veille des chaînes.
  4. Cliquez sur Paramètres, puis sélectionnez les paramètres souhaités.


Suppression des entrées de saisie semi-automatique dans la liste de la barre d'adresses

Pour supprimer des entrées de saisie semi-automatique dans la liste de la barre d'adresses

La fonction de saisie semi-automatique permet de mémoriser les saisies précédentes réalisées pour les adresses, les formulaires et les mots de passe Web. Pour supprimer des entrées de la barre d’adresses, vous devez effacer votre dossier d’historique. Vous ne pouvez pas supprimer des entrées individuelles dans la liste des entrées enregistrées.

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Général.
  3. Sous Historique, cliquez sur Effacer l’Historique.

Remarques

  • Lors de la saisie de mots de passe ou d’informations de formulaires Web, vous pouvez supprimer un élément de la liste des suggestions. Pour ce faire, sélectionnez cet élément et appuyez sur la touche SUPPR.
  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Stockage d'informations personnelles pour les sites Web

Pour stocker des informations personnelles pour les sites Web

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Contenu.
  3. Dans la zone Informations personnelles, cliquez sur Profil pour afficher et modifier les informations utilisées par l'Assistant Profil.

Remarque

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Téléchargement de fichiers

Certains fichiers contiennent des virus ou peuvent endommager votre ordinateur d'une autre manière.

Si vous exécutez un programme ou ouvrez un fichier directement à partir d'un site Web et qu'il provoque l'arrêt de votre ordinateur ou d'autres applications, vous risquez de perdre le travail non enregistré dans tout fichier ouvert sur votre ordinateur.

Si vous enregistrez ce fichier ou ce programme sur disque, vous pouvez l'exécuter plus tard. Vous pouvez ainsi prendre des précautions telles que celles indiquées ci-dessous avant d'ouvrir le fichier ou d'exécuter le programme :

  • Tester le fichier à l'aide d'un détecteur de virus.
  • Enregistrer votre travail et fermer toutes les autres applications.
  • Vous déconnecter d'Internet ou de toute autre connexion réseau.

Pour garantir une sécurité maximale, assurez-vous que la case à cocher Toujours m'avertir avant d'ouvrir ce type de fichier est activée. Si vous estimez que ce type de fichier ou de programme peut toujours être ouvert ou exécuté directement sur Internet sans aucun risque, assurez-vous que cette case à cocher est désactivée.

Remarque

  • La case à cocher Toujours m'avertir avant d'ouvrir ce type de fichier n'est pas disponible pour certains types de fichiers, tels que ceux dotés de l'extension .exe ou .com, qui exécutent des programmes ou des commandes. Lorsque cette case à cocher n'est pas disponible, le système vous demandera toujours confirmation avant d'ouvrir ce type de fichier.


Affichage du texte d'une page Web dans une taille plus grande ou plus petite

Pour afficher le texte d’une page Web dans une taille plus grande ou plus petite

  • Dans le menu Affichage, pointez sur Taille du texte, puis cliquez sur la taille souhaitée.


Accès à des sites FTP via un serveur proxy compatible CERN

Pour accéder à des sites FTP via un serveur proxy compatible CERN

  1. Dans la barre d'adresses, tapez l'adresse Internet (URL) du site FTP auquel vous souhaitez accéder. Par exemple :

    ftp://ftp.microsoft.com/

    Si vous devez spécifier un nom d’utilisateur et un mot de passe pour accéder à ce site, vous devez inclure ces informations dans l’adresse saisie. Par exemple :

    ftp://nomutilisateur:motdepasse@ftp.microsoft.com/

  2. Pour télécharger un fichier ou un dossier, cliquez avec le bouton droit sur l'élément de la page, puis cliquez sur Copier dans le dossier.

Remarque

  • Si votre système utilise un serveur proxy CERN, vous serez uniquement en mesure de télécharger en aval et de consulter des fichiers. Vérifiez auprès de votre administrateur si vous pouvez passer outre ce serveur proxy ou si un serveur proxy FTP complet est disponible.


Accès direct aux sites FTP

Pour accéder directement à des sites FTP

  1. Dans la barre d’adresses, tapez l’adresse Internet (URL) du site FTP auquel vous souhaitez accéder. Par exemple :

    ftp://ftp.microsoft.com/

  2. Effectuez une ou plusieurs des actions suivantes :
    • Pour télécharger un fichier ou un dossier, cliquez avec le bouton droit sur l’élément de la page, puis cliquez sur Copier dans le dossier.
    • Pour ouvrir une session sur ce site FTP sous une identité différente, cliquez sur le menu Fichier, puis sur la commande Se connecter en tant que.
    • Pour renommer ou supprimer des éléments dans un dossier FTP, ou encore ajouter (télécharger) des éléments dans un site FTP, utilisez les mêmes commandes et actions que celles auxquelles vous recourez dans l’Explorateur Windows ou le Poste de travail.

Remarques

  • Sur certains sites FTP, vous ne pouvez qu'afficher ou télécharger des fichiers. Seules les personnes administrant ou possédant le site sont en mesure de renommer, supprimer ou télécharger des fichiers.
  • Sur de nombreux sites FTP, vous vous connectez automatiquement de façon anonyme, pour afficher ou télécharger des fichiers du site vers votre ordinateur. Pour télécharger de votre ordinateur vers le site, renommer ou supprimer des fichiers, vous devrez peut-être ouvrir une session à l'aide d'un nom d’utilisateur et d'un mot de passe spécifiques. Par ailleurs, différentes pages d’un même site peuvent nécessiter des noms d’utilisateur différents.
  • Vous ne pouvez pas déplacer des fichiers au sein ou entre des sites FTP. Vous pouvez déplacer des fichiers d’un site FTP vers un emplacement temporaire sur votre ordinateur ou sur un lecteur réseau, puis les télécharger vers un autre site FTP ou un dossier différent du même site.
  • Certains programmes prennent en charge l’ouverture et l'enregistrement de fichiers à partir de serveurs FTP par la saisie d’une adresse FTP dans la boîte de dialogue Fichier Ouvrir ou Fichier Enregistrer.


Fonctionnement de FTP

FTP est l'abréviation de File Transfer Protocol (protocole de transfert de fichiers). Un protocole est le langage utilisé par les ordinateurs pour communiquer entre eux. Le protocole FTP permet de rendre les fichiers et de dossiers publiquement disponibles au téléchargement via Internet. Dans certains cas, vous devrez disposer de l'autorisation de l'administrateur du serveur pour vous connecter et accéder aux fichiers stockés sur ce serveur. Mais vous constaterez généralement que vous pouvez utiliser FTP pour accéder à certains réseaux ou serveurs sans disposer de compte ni de mot de passe auprès de cet ordinateur. Ces serveurs FTP « anonymes » contiennent généralement des volumes importants de données disponibles en libre téléchargement.

L'adresse Internet (URL) d'un serveur FTP diffère sensiblement de celle que vous tapez pour accéder à une page Web classique. Microsoft, par exemple, dispose d'un serveur FTP « anonyme » à l'adresse ftp://ftp.microsoft.com, à partir duquel vous pouvez télécharger des fichiers de correctifs, de mises à jour de pilote et d'utilitaires, sans oublier les articles de la Base de connaissances Microsoft et d'autres formes de documentation.

Le niveau d'accès aux fichiers et dossiers stockés sur les serveurs FTP varie, selon que vous accédez à ces serveurs directement ou via un serveur de proxy CERN. Il est également fonction du type d'autorisation dont vous disposez sur ce serveur FTP.

  • Via un serveur proxy CERN, l'accès se limite à la consultation et au téléchargement des fichiers. Vous ne pouvez pas renommer, ajouter ou supprimer des fichiers ou des dossiers via un serveur proxy CERN, comme vous le pourriez avec d'autres types de serveurs proxy. Pour plus d'informations, cliquez sur :

    Accès à des sites FTP via un serveur proxy compatible CERN

  • Si vous accédez directement aux sites FTP, vous pouvez effectuer sur les dossiers et fichiers les mêmes opérations que celles que vous réalisez sur votre ordinateur. Vous pouvez ainsi consulter, télécharger (dans les deux sens), renommer et supprimer des fichiers et des dossiers. Si une autorisation du serveur FTP est nécessaire pour effectuer l'une de ces opérations, vous serez invité à entrer votre nom d'utilisateur et votre mot de passe. Pour plus d'informations, cliquez sur :

    Accès direct aux sites FTP


Travail sur les fichiers Internet temporaires

Le dossier Temporary Internet Files est l'emplacement sur votre disque dur où les pages et fichiers Web (tels que les graphismes) sont stockés à mesure que vous les affichez. Cela permet d'accélérer l'affichage des sites fréquemment visités ou déjà consultés, car Internet Explorer peut les ouvrir à partir de votre disque dur plutôt qu'à partir du Web.

L'augmentation de l'espace que vous définissez pour ce dossier peut augmenter la vitesse d'affichage des pages précédemment visitées, mais diminuer la quantité d'espace disponible sur votre ordinateur pour les autres fichiers. Vous pouvez définir la taille de ce dossier, ou le vider, pour contrôler l'espace qu'il utilise sur votre disque.

Les fichiers Internet sont également stockés sur votre ordinateur lorsque vous rendez des pages Web disponibles pour la navigation hors connexion. Vous pouvez afficher ces fichiers sans être connecté à Internet.

Pour comprendre la façon dont les pages Web sont stockées sur votre ordinateur, cliquez sur la rubrique Voir aussi ci-dessous.


Présentation du navigateur Web Internet Explorer

Internet Explorer vous permet de tirer pleinement parti du World Wide Web, que vous recherchiez de nouvelles informations ou naviguiez sur vos sites Web favoris. La technologie intégrée IntelliSense vous permet de gagner un temps précieux sur les opérations de routine du Web, telles que la saisie semi-automatique d'adresses et de formulaires Web ou la détection automatique de l'état de votre connexion ou de votre réseau.

La méthode la plus simple pour naviguer sur le Web

  • Lorsque vous commencez à taper une adresse Web fréquemment utilisée dans la barre d'adresses, une liste d'adresses similaires s'affiche, dans laquelle vous pouvez faire votre choix. Si vous tapez une adresse Web erronée, Internet Explorer peut rechercher des adresses Web similaires afin de trouver une correspondance.
  • Pour rechercher des sites Web, cliquez sur le bouton Rechercher de la barre d'outils. Dans le volet de recherche, tapez un mot ou une expression décrivant le sujet recherché. Une fois les résultats de la recherche affichés, vous pouvez consulter les différentes pages Web ainsi répertoriées sans perdre la liste des résultats de la recherche.
  • Vous pouvez également effectuer la recherche directement dans la barre d’adresses. Tapez des mots ou des noms communs pour que Internet Explorer vous dirige automatiquement vers le site qui correspond le mieux à votre recherche et dresse la liste des sites similaires.
  • Chargez des pages Web semblables à celle que vous consultez sans même effectuer de recherche. Il suffit d’utiliser la fonction Afficher les liens apparentés.
  • Une fois la page Web ouverte, Internet Explorer peut vous aider à remplir les entrées des formulaires Web. Commencez la saisie et une liste de sélection des entrées similaires s’affiche.
  • Cliquez sur le bouton Historique de la barre d'outils pour consulter la liste des pages Web récemment visitées. Notez que vous pouvez, par ailleurs, réorganiser la liste Historique ou y effectuer une recherche.
  • Utilisez la barre de médias pour écouter des fichiers médias ou des stations de radio Internet pendant que vous naviguez sur le Web. Faites votre choix parmi les différentes stations musicales ou autres.

Personnaliser le navigateur

  • Pour accéder rapidement aux pages Web que vous consultez fréquemment, placez des raccourcis vers ces pages dans la barre des liens.
  • Pour accéder plus rapidement aux autres sites Web que vous consultez un peu moins souvent, ajoutez-les à vos Favoris. Pour classer vos Favoris, utilisez des dossiers et triez les éléments dans l'ordre de votre choix.
  • Choisissez dans une liste de vos moteurs de recherche favoris et gardez-les à disposition pour toutes vos recherches.
  • Transférez vos pages Web préférées vers un autre ordinateur ou navigateur ou partagez vos coups de cœurs avec vos amis. Vous pouvez même importer des signets à partir de Netscape Navigator.

Le meilleur navigateur pour ordinateurs portables

  • Rendez vos pages Web préférées disponibles hors connexion, afin de pouvoir les consulter sans être connecté à Internet. Vous pouvez mettre à jour le contenu de ces pages chaque fois que vous êtes connecté ou planifier cette mise à jour de sorte qu'elle soit réalisée automatiquement.
  • Vous pouvez basculer facilement entre différents types de connexion Internet sans reconfigurer vos paramètres.

Sécurité et confidentialité lors de la navigation sur le Web

  • Utilisez les fonctionnalités de sécurité et de confidentialité dans Internet Explorer pour protéger votre vie privée et rendre plus sûrs votre ordinateur et vos informations identifiables personnellement.
  • Utilisez les zones de sécurité pour définir différents niveaux de sécurité pour diverses zones du Web afin de protéger votre ordinateur.
  • Avec le Gestionnaire d'accès, vous pouvez filtrer les informations inacceptables ou choquantes en utilisant les normes de contrôle d'accès définies indépendamment par le comité PICS (Platform for Internet Content Selection).

Afficher des pages Web dans d'autres langues

  • Si vous naviguez sur le Web sur des sites conçus en différentes langues et alphabets, Internet Explorer peut mettre à jour votre ordinateur pour prendre en charge ces différents jeux de caractères, pour vous permettre de consulter correctement ces sites.


Utilisation de la barre de médias dans Internet Explorer

Pour utiliser la barre de médias dans Internet Explorer

La barre de médias dans Internet Explorer facilite la lecture de fichiers de musique, de vidéo et multimédias. Vous pouvez utiliser la barre de médias pour écouter vos stations de radio Internet favorites pendant que vous utilisez votre ordinateur.

Cliquez sur | Pour
Lecture | Lire le fichier média.
Arrêter | Arrêter la lecture du fichier média.
Rembobiner | Revenir en arrière dans le fichier média.
Avance rapide | Avancer rapidement dans le fichier média.
Muet | Désactiver le son.
Lecteur éjectable | Exécuter la barre de médias dans une fenêtre séparée.
Lecteur éjectable | Renvoyer la barre de médias dans la fenêtre Internet Explorer Ce bouton n'apparaît que si vous exécutez la barre de médias dans une fenêtre séparée.


Écouter une station de radio à l'aide de la barre de médias

Pour écouter une station de radio à l'aide de la barre de médias

  1. Dans Internet Explorer, cliquez sur Média dans la barre d'outils pour ouvrir la barre de médias.
  2. Dans le menu Options de média de la barre de médias, cliquez sur Guide radio.
  3. Sélectionnez la station de radio que vous voulez vous écouter, puis cliquez sur Lire.


Lire un fichier audio ou vidéo à l'aide de la barre de médias

Pour lire un fichier audio ou vidéo à l'aide de la barre de médias

  1. Dans Internet Explorer, cliquez sur Média dans la barre d'outils pour ouvrir la barre de médias.
  2. Sur la barre de médias, cliquez sur le lien audio ou vidéo que vous voulez lire.


Afficher la barre de médias dans une fenêtre séparée.

Pour afficher la barre de médias dans une fenêtre séparée.

  • Dans Internet Explorer, cliquez sur Lecteur éjectable.

Remarques

  • Pour renvoyer la barre de médias dans la fenêtre Internet Explorer, cliquez sur Lecteur éjectable.
  • Pour ouvrir la barre de médias dans Internet Explorer, cliquez sur Média dans la barre d'outils.


Modification des paramètres de la barre de médias

Pour modifier les paramètres de la barre de médias

  1. Dans Internet Explorer, cliquez sur Média dans la barre d'outils pour ouvrir la barre de médias.
  2. Cliquez sur Options de médias, pointez sur Paramètres, puis cliquez sur les paramètres que vous voulez activer ou désactiver. Une encoche en face d'un paramètre indique qu'il est activé.
Cliquez sur | Pour
Lire le média Web dans la barre | Lire automatiquement les fichiers médias digitaux ouverts à partir de Internet Explorer dans la barre de médias au lieu du lecteur par défaut.
Demander les types préférés | Lorsque vous tentez d'ouvrir un fichier média provenant du Web, être invité à confirmer si vous voulez l'ouvrir dans la barre de médias. Lorsque vous ouvrez un fichier dans la barre de médias, le type de ce fichier est enregistré. Si l'option Mémoriser mes préférences est sélectionnée, lorsque vous ouvrez de nouveau un fichier de ce type, il sera ouvert dans la barre de médias.
Réinitialiser les types préférés | Effacer la liste des types de fichiers automatiquement ouverts dans la barre de médias.


Mise à disposition hors connexion d'un élément favori existant

Pour mettre à disposition hors connexion un élément favori existant

  1. Dans le menu Favoris, cliquez sur Organiser les Favoris.
  2. Cliquez sur la page que vous souhaitez rendre disponible hors connexion.
  3. Sélectionnez la case à cocher Rendre disponible hors connexion.
  4. Pour définir une planification de mise à jour pour cette page, ainsi que le volume d'informations à télécharger, cliquez sur Propriétés.

Remarques

  • Avant de passer hors connexion, vérifiez que vous disposez bien de la dernière version de vos pages en cliquant sur le menu Outils, puis sur la commande Synchroniser.
  • Vous pouvez également mettre des pages à disposition pour une consultation hors connexion sans les ajouter à vos Favoris. Pour ce faire, enregistrez-les simplement sur votre ordinateur.


Termes de navigateur dans Navigator et Internet Explorer

Termes de navigation dans Navigator et Internet Explorer

En dépit de leurs nombreuses ressemblances, Netscape Navigator et Internet Explorer présentent certaines différences de terminologie.

Pour | Utilisez cette fonctionnalité dans Navigator | Utilisez cette fonctionnalité dans Internet Explorer
Ajouter des pages favorites à une liste pour y accéder rapidement et avec facilité par la suite. | signets | Favoris
Accéder à une page Web en tapant une adresse Web (URL). | champ Emplacement | barre Adresse
Vérifier que vous disposez de la dernière version de la page Web active. | Recharger | Actualiser
Ajouter des raccourcis aux pages Web ainsi qu'aux dossiers sur votre ordinateur pour y accéder plus rapidement. | Barre d'outils personnelle | barre Liens
Planifier les mises à jour des pages favorites (y compris les chaînes), de sorte à ce que leur contenu soit à jour et accessible lorsque vous n'êtes pas connecté à Internet. Il n'est pas nécessaire d'installer un programme distinct pour mettre à jour automatiquement les pages Web et afficher leur contenu hors connexion. | Netcaster, abonnement, obtention automatique d'informations, chaînes | mise à disposition hors connexion des Favoris


Organisation de vos pages favorites en dossiers

Pour organiser vos pages favorites en dossiers

Lorsque votre liste de pages favorites s'allonge, vous pouvez créer des dossiers afin de les classer. Il se peut que vous souhaitiez organiser vos pages par sujet. Par exemple, vous pouvez créer un dossier nommé Art pour y stocker les informations sur les expositions et les critiques d'art.

  1. Dans le menu Favoris, cliquez sur Organiser les Favoris.
  2. Cliquez sur Créer un dossier, tapez un nom pour ce dossier et appuyez sur ENTRÉE.
  3. Faites glisser les raccourcis (ou dossiers) de la liste vers les dossiers appropriés.

    Si le nombre de raccourcis ou de dossiers rend la technique Glisser-déplacer difficile, vous pouvez aussi utiliser le bouton Déplacer vers le dossier.


Modification de l'aspect d'une page Web lorsqu'elle est imprimée

Pour modifier l'aspect d'une page Web lorsqu'elle s’imprime

  1. Dans le menu Fichier, cliquez sur Mise en page.
  2. Dans les zones Marges, tapez la taille des marges en millimètres.
  3. Dans la zone Orientation, sélectionnez Portrait ou Paysage afin d'indiquer si vous souhaitez que la page soit imprimée verticalement ou horizontalement.
  4. Dans les zones En-tête et Pied de page , spécifiez les informations à imprimer, au moyen des variables suivantes. Les variables peuvent être combinées au texte (par exemple, Page &p de &P).
Pour imprimer les informations suivantes | Tapez
Titre de la fenêtre | &w
Adresse (URL) de la page | &u
Date au format abrégé (comme indiqué dans les Paramètres régionaux du Panneau de configuration) | &d
Date au format long (comme indiqué dans les Paramètres régionaux du Panneau de configuration) | &D
Heure au format spécifié dans les Paramètres régionaux du Panneau de configuration | &t
Heure au format 24 heures | &T
Numéro de la page en cours | &p
Nombre total de pages | &P
Texte aligné à droite (après &b) | &b
Texte centré (après &b) | &b&b
Et commercial (&) simple | &&

Remarque

  • Si vous souhaitez définir les marges en pouces et non en millimètres, vous devez modifier les Paramètres régionaux spécifiés dans le Panneau de configuration.


Envoi par courrier électronique d'une image provenant d'une page Web

Pour envoyer par courrier électronique une image provenant d'une page Web

  1. Dans Internet Explorer, pointez sur l'image que vous voulez envoyer par courrier électronique.

    La barre d'outils Image apparaît dans le coin de l'image.

  2. Cliquez sur Envoyer l'image.
  3. Envoyez le message électronique comme vous le feriez normalement.

Remarque

  • La barre d'outils Image ne s'affiche pas pour toutes les images. Pour pouvoir utiliser la barre d'outils Image, l'image doit être doit faire au moins 200 x 200 pixels. Pour envoyer une image plus petite, cliquez avec le bouton droit n'importe où sur l'image, puis cliquez sur courrier électronique.


Utilisation de la barre d'outils Image dans Internet Explorer

La barre d'outils Image facilite l'enregistrement, l'impression et l'envoi par courrier électronique d'images que vous trouvez sur le Web. La barre d'outils Image apparaît lorsque vous pointez sur une image sur une page Web.

Cliquez sur | Pour
Enregistrer l'image | Enregistrer l'image. les images sont enregistrées dans le dossier Mes images, à moins que vous ne spécifiiez un emplacement différent.
Imprimer l'image | Imprimer l'image.
Envoyer l'image | Envoyer l'image avec votre programme de courrier électronique par défaut.
Ouvrir le dossier Mes images | Ouvrir votre dossier Mes images.


Désactivation de la barre d'outils Image

Pour désactiver la barre d'outils Image

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Avancées, sous Multimédia, désactivez la case à cocher Activer la barre d'outils Image.

Remarques

  • Vous pouvez également désactiver la barre d'outils Image directement à partir d'une page Web. Pour ce faire, pointez sur une image à afficher dans la barre d'outils Image, cliquez avec le bouton droit sur cette barre, puis sur Désactiver la barre d'outils Image.
  • La barre d'outils Image ne s'affiche pas pour toutes les images. Pour pouvoir utiliser la barre d'outils Image, l'image doit être doit faire au moins 200 x 200 pixels.


Aperçu de l'apparence d'une page Web imprimée

Pour prévisualiser l’apparence d’une page Web imprimée

Vous pouvez cliquer sur Aperçu avant impression pour voir la présentation de votre page Web une fois imprimée.

  1. Dans le menu Fichier, cliquez sur Aperçu avant impression.
  2. Choisissez une des commandes suivantes :
Cliquez sur | Pour
Imprimer | Définir les options d’impression et imprimer la page.
Mise en page | Modifier le papier, les en-têtes, les pieds de page, l'orientation et les marges de cette page.
Première page | Afficher la première page à imprimer.
Page précédente | Afficher la page précédente à imprimer.
Numéro de page | Taper le numéro de page à afficher.
Suivante | Afficher la page suivante à imprimer.
Dernière page | Afficher la dernière page à imprimer.
Zoom arrière | Réduire le grossissement.
Zoom avant | Augmenter le grossissement.
Liste des types de zoom | Afficher la liste des pourcentages de zoom.
Options d'impression des cadres | Spécifier comment imprimer les cadres. Vous pouvez n'imprimer que le cadre sélectionné, tous les cadres séparément ou la page entière telle qu'elle apparaît dans votre navigateur Web. Cette option n'est disponible que si vous imprimez une page Web utilisant des cadres.
Fermer | Refermer la fenêtre Aperçu avant impression.

Remarques

  • Vous pouvez ajouter un bouton Aperçu avant impression à votre barre d’outils standard. Cliquez sur Voir aussi pour obtenir plus d’informations sur la personnalisation de la barre d’outils.
  • Les raccourcis clavier peuvent être utilisés pour les boutons de la barre d’outils Aperçu avant impression. Ils s’affichent lorsque vous faites glisser la souris sur les boutons et ils sont également recensés dans la rubrique relative aux raccourcis clavier. Pour plus d’informations, cliquez sur Voir aussi.


Fonctionnement des politiques de confidentialité

La politique de confidentialité d'un site Web vous indique quel type d'information est recueillie par ce site, à qui cette information est envoyée et comment elle est utilisée. Les informations identifiables personnellement sont des informations qui peuvent être utilisées pour vous identifier ou vous contacter, comme votre nom, votre adresse de messagerie, l'adresse de votre domicile ou de votre travail ou votre numéro de téléphone. Cependant, un site Web n'a accès qu'aux informations identifiables personnellement que vous fournissez ou aux sélections que vous effectuez lors de la visite d'un site Web. Par exemple, un site Web n'est pas en mesure de déterminer votre nom de messagerie à moins que vous ne le tapiez. Un site Web n'est pas en mesure d’accéder à d'autres informations sur votre ordinateur. Si un site Web recueille des informations identifiables personnellement, il peut les stocker dans un petit fichier, dénommé « cookie », enregistré sur votre disque dur.

De nombreux sites Web vous informent de leur politique de confidentialité par des documents que vous pouvez consulter sur Internet. Les sites Web peuvent également fournir une politique de confidentialité P3P (Platform for Privacy Preferences, plate-forme pour les préférences de confidentialité). Si un site Web possède une politique de confidentialité P3P, Internet Explorer peut l'afficher. Internet Explorer peut également comparer vos paramètres de confidentialité à une représentation de la politique de confidentialité P3P et déterminer s'il autorise ou non le site Web à enregistrer des cookies sur votre ordinateur.

Pour plus d'informations sur les cookies ou les fonctionnalités de sécurité et de confidentialité, cliquez sur Voir aussi.


Affichage de la politique de confidentialité P3P lisible par un ordinateur d'un site Web

Pour afficher la politique de confidentialité P3P d'un site Web

  1. Dans le menu Affichage d’Internet Explorer, cliquez sur Rapport de confidentialité.
  2. Double-cliquez sur le site Web dont vous souhaitez afficher la politique de confidentialité.

Remarques

  • Internet Explorer 6 ne peut afficher la politique de confidentialité d'un site Web que si elle écrite conformément aux normes P3P. Même si un site Web ne possède pas de politique de confidentialité P3P, il peut tout de même avoir une déclaration de confidentialité écrite que vous pouvez consulter sur Internet.
  • Bien que Internet Explorer puisse afficher la politique de confidentialité P3P d'un site Web, il ne peut contrôler si le site suit bien cette politique.
  • Après avoir vérifié la politique de confidentialité P3P, vous pouvez spécifier la façon dont Internet Explorer doit gérer les cookies provenant du site Web sélectionné. Si vous voulez que Internet Explorer détermine s'il autorise ou non le site Web à enregistrer des cookies sur votre ordinateur en comparant vos paramètres de confidentialité à la politique de confidentialité, sélectionnez Utiliser mes paramètres de confidentialité. Si vous souhaitez que Internet Explorer autorise toujours les cookies de ce site Web à être enregistrés sur votre ordinateur, sélectionnez Autoriser toujours ce site à utiliser des cookies. Si vous souhaitez que Internet Explorer n'autorise jamais les cookies de ce site Web à être enregistrés sur votre ordinateur, sélectionnez Ne jamais autoriser ce site à utiliser les cookies.
  • Pour plus d'informations sur les politiques de confidentialité ou les fonctionnalités de sécurité et de confidentialité, cliquez sur Voir aussi.


Fonctionnement des rapports de confidentialité

Fonctionnement des rapports de confidentialités

Le rapport de confidentialité dans Internet Explorer vous permet de : afficher la politique de confidentialité P3P d'un site Web, savoir sur le site Web contient des informations fournies par un site tiers (autre que le site Web que vous êtes en train de consulter) ou savoir si Internet Explorer a restreint des cookies du site Web que vous êtes en train de consulter.

Pour afficher le rapport de confidentialité

  • Dans le menu Affichage d’Internet Explorer, cliquez sur Rapport de confidentialité.

Pour plus d'informations sur les paramètres de confidentialité ou les fonctionnalités de sécurité et de confidentialité, cliquez sur Voir aussi.


Consultation du fichier Lisezmoi en ligne d'Internet Explorer

Consultation du fichier Lisezmoi en ligne de Internet Explorer

Le document IE.txt contient des informations complémentaires ou de dernière minute se rapportant à Internet Explorer.

Vous pouvez accéder à IE.txt sur votre ordinateur sans vous connecter au Web. Le fichier se trouve dans le dossier dans lequel vous avez installé Internet Explorer et Outils Internet. Cette version contient les dernières informations disponibles lors du téléchargement du programme à partir du Web.


Réinitialisation des paramètres Web d'Internet Explorer

Pour réinitialiser les paramètres Web de Internet Explorer

Si vous avez installé un autre navigateur Web après l'installation de Internet Explorer et Outils Internet, certains paramètres Internet Explorer peuvent avoir changé. Vous pouvez rétablir les paramètres par défaut de Internet Explorer (notamment votre page de démarrage, vos pages de recherche et votre navigateur par défaut), sans modifier les paramètres d’un autre navigateur.

  1. Dans le menu Outils, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Programmes.
  3. Cliquez sur le bouton Rétablir les paramètres Web.


Affectation d'un site Web à une zone de sécurité

Pour affecter un site Web à une zone de sécurité

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Sécurité puis sur une zone de sécurité : Intranet local, Sites de confiance ou Sites sensibles.
  3. Cliquez sur Sites.
  4. Si vous avez cliqué sur Intranet local, cliquez sur Avancés.
  5. Dans la zone Ajouter ce site Web à la zone, tapez l'adresse Internet du site Web que vous souhaitez ajouter à cette zone, puis cliquez sur Ajouter.

Remarques

  • Vous ne pouvez pas ajouter un site Web à la zone Internet, qui inclut tout ce qui ne se trouve pas dans les autres zones ni sur votre ordinateur local.
  • Pour supprimer un site Web d'une zone, suivez les étapes 1 à 4. Dans la zone de liste Sites Web, cliquez sur le nom du site Web que vous souhaitez supprimer, puis cliquez sur Supprimer.
  • Si vous souhaitez que Internet Explorer vérifie que le serveur de chaque site Web de cette zone est sécurisé avant de se connecter à n'importe quel site de cette zone, sélectionnez Vérifier le serveur (https:) pour tous les sites dans cette zone.


Suppression d'un cookie

Pour supprimer un cookie

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Paramètres, puis sur Visualiser les fichiers.
  3. Sélectionnez le cookie à supprimer, puis, dans le menu Fichier, cliquez sur Supprimer.

Remarques

  • Certains sites Web stockent votre nom de membre et votre mot de passe ou d'autres informations personnellement identifiables vous concernant dans un cookie ; si vous supprimez un cookie, vous devrez donc peut-être ressaisir ces informations lors de votre prochaine visite sur le site.
  • Pour supprimer tous les cookies de votre ordinateur, cliquez sur Supprimer les cookies sur l'onglet Général.


Modification des paramètres de confidentialité

Pour modifier vos paramètres de confidentialité

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Sur l'onglet Confidentialité, déplacez le curseur vers le haut pour définir un niveau de sécurité plus élevé ou vers le bas pour définir un niveau plus faible.
Sélectionnez Pour spécifier ces options
Bloquer tous les cookies
  • Les cookies de tous les sites Web sont bloqués.
  • Les cookies présents sur votre ordinateur ne peuvent pas être lus par les sites Web.
Haute
  • Les cookies de tous les sites Web ne possédant pas de stratégie de compactage (une déclaration de confidentialité lisible par ordinateur condensée) sont bloqués.
  • Les cookies de tous les sites Web utilisant vos informations identifiables personnellement sans votre consentement explicite sont bloqués.
Moyennement haute
  • Les cookies des sites Web tiers ne possédant de stratégie de compactage (une déclaration de confidentialité lisible par ordinateur condensée) sont bloqués.
  • Les cookies des sites Web tiers utilisant vos informations identifiables personnellement sans votre consentement explicite sont bloqués.
  • Les cookies des sites Web nominatifs utilisant vos informations identifiables personnellement sans votre consentement implicite sont bloqués.
Moyenne
  • Les cookies des sites Web tiers ne possédant de stratégie de compactage (une déclaration de confidentialité lisible par ordinateur condensée) sont bloqués.
  • Les cookies des sites Web tiers utilisant vos informations identifiables personnellement sans votre consentement implicite sont bloqués.
  • Les cookies des sites Web nominatifs utilisant vos informations identifiables personnellement sans votre consentement implicite sont supprimés de votre ordinateur lorsque vous fermerez Internet Explorer.
Faible
  • Les cookies des sites Web tiers ne possédant de stratégie de compactage (une déclaration de confidentialité lisible par ordinateur condensée) sont bloqués.
  • Les cookies des sites Web tiers utilisant vos informations identifiables personnellement sans votre consentement implicite sont supprimés de votre ordinateur lorsque vous fermez Internet Explorer.
Accepter tous les cookies
  • Tous les cookies sont enregistrés sur votre ordinateur.
  • Les cookies présents sur votre ordinateur peuvent être lus par les sites Web qui les ont créés.

Pour plus d'informations sur les cookies ou les politiques de confidentialité, cliquez sur la rubrique Voir aussi ci-dessous.

Remarques

  • Un site Web nominatif est le site que vous consultez actuellement. Un site Web tiers est un site autre que celui que vous consultez actuellement. Les sites Web tiers fournissent habituellement du contenu au site que vous consultez actuellement. Par exemple, de nombreux sites utilisent la publicité provenant de sites Web tiers, lesquels peuvent utiliser des cookies.
  • Certains sites Web nécessitent des cookies ; par conséquent si vous sélectionnez un paramètre qui n'autorise pas l'enregistrement des cookies sur votre ordinateur, vous ne pourrez peut-être pas consulter certains sites Web.
  • Lorsque vous changez vos paramètres de confidentialité, les modifications peuvent ne pas affecter les cookies déjà présents sur votre ordinateur. Si vous voulez vous assurer que tous les cookies sur votre ordinateur respectent vos paramètres de confidentialité, vous devez supprimer tous les cookies existants sur votre ordinateur. Lorsque vous retournez sur des sites Web qui ayant précédemment enregistré des cookies sur votre ordinateur, les sites qui respectent vos paramètres de confidentialité enregistreront de nouveau des cookies sur votre ordinateur. Les sites Web sites qui ne respectent pas vos paramètres de confidentialité ne seront pas autorisés à enregistrer des cookies sur votre ordinateur et peuvent ne pas fonctionner correctement. Certains sites Web enregistrent dans un cookie votre nom de membre et votre mot de passe ou d'autres informations personnellement identifiables vous concernant. Si vous supprimez tous les cookies, vous pouvez donc avoir à entrer de nouveau ces informations lors de votre prochaine visite du site.
  • Vos paramètres de confidentialité n'affectent que les sites Web de la zone Internet. Pour plus d'informations sur les zones, cliquez sur Voir aussi.
  • Vous pouvez également spécifier des paramètres de confidentialité personnalisés pour tous les sites Web de la zone Internet ou pour des sites individuels. Pour plus d'informations, cliquez sur Voir aussi.
  • Pour importer un fichier contenant des paramètres de confidentialité personnalisés, cliquez sur Importer. Pour importer un fichier, il doit être situé sur votre ordinateur. Vous pouvez télécharger des fichiers contenant des paramètres de confidentialité personnalisés provenant d'organisations de confidentialité et d'autres sites Web sur Internet.


Fonctionnement des contrôles non signés

Un contrôle non signé est un logiciel ne disposant pas d'un certificat d'éditeur valide. Ce certificat identifie l'auteur du contrôle et vous signale que ce dernier n'a pas été falsifié.

Si vous savez qui est l'auteur du contrôle, vous pouvez décider de lui faire ou non confiance. Les contrôles peuvent contenir du code susceptible d'endommager, délibérément ou non, vos fichiers. Si un contrôle n'est pas signé, vous ne disposez d'aucun moyen de connaître son auteur ni de décider si vous pouvez ou non lui faire confiance.


Personnalisation de vos paramètres de confidentialité pour tous les sites Web

Pour personnaliser vos paramètres de confidentialité pour tous les sites Web

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Confidentialité, puis sur Avancées.
  3. Cliquez sur Ignorer les paramètres par défaut puis spécifiez comment vous voulez que Internet Explorer gère les cookies de sites Web nominatifs et tiers (site Web autre que celui que vous consultez actuellement).
    • Pour que Internet Explorer autorise toujours l'enregistrement des cookies sur votre ordinateur, cliquez sur Accepter.
    • Pour que Internet Explorer n'autorise jamais l'enregistrement des cookies sur votre ordinateur, cliquez sur Bloquer.
    • Pour que Internet Explorer vous demande si vous voulez autoriser ou non l'enregistrement d'un cookie sur votre ordinateur, cliquez sur Demander.
  4. Si vous souhaitez que Internet Explorer autorise toujours l'enregistrement sur votre ordinateur des cookies de session (qui sont supprimés de votre ordinateur lorsque vous fermez Internet Explorer), sélectionnez Toujours autoriser les cookies de session.

Remarques

  • Certains sites Web nécessitent des cookies ; par conséquent si vous sélectionnez un paramètre qui n'autorise pas l'enregistrement des cookies sur votre ordinateur, vous ne pourrez peut-être pas consulter certains sites Web.
  • Lorsque vous changez vos paramètres de confidentialité, les modifications peuvent ne pas affecter les cookies déjà présents sur votre ordinateur. Si vous voulez vous assurer que tous les cookies sur votre ordinateur respectent vos paramètres de confidentialité, vous devez supprimer tous les cookies existants sur votre ordinateur. Lorsque vous retournez sur des sites Web qui ayant précédemment enregistré des cookies sur votre ordinateur, les sites qui respectent vos paramètres de confidentialité enregistreront de nouveau des cookies sur votre ordinateur. Les sites Web sites qui ne respectent pas vos paramètres de confidentialité ne seront pas autorisés à enregistrer des cookies sur votre ordinateur et peuvent ne pas fonctionner correctement.
  • Vos paramètres de confidentialité n'affectent que les sites Web de la zone Internet. Pour plus d'informations sur les zones, cliquez sur Voir aussi.
  • Vous pouvez également spécifier des paramètres de confidentialité personnalisés pour un site Web particulier. Pour plus d'informations, cliquez sur Voir aussi.


Personnalisation de vos paramètres de confidentialité pour un site Web individuel

Pour personnaliser vos paramètres de confidentialité pour un site Web individuel

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Confidentialité, puis sur Modifier.
  3. Dans Adresse du site Web, saisissez l'adresse complète du site Web pour lequel vous voulez spécifier des paramètres personnalisés. Par exemple, http://www.microsoft.com
  4. Pour que Internet Explorer autorise toujours l'enregistrement des cookies du site Web indiqué sur votre ordinateur, cliquez sur Autoriser. Pour que Internet Explorer n'autorise jamais l'enregistrement des cookies du site Web indiqué sur votre ordinateur, cliquez sur Bloquer.

Remarques

  • Vous pouvez afficher une liste de sites Web pour lesquels vous avez spécifié des paramètres personnalisés dans la liste Sites Web gérés. Pour supprimer un site Web de cette liste et ses paramètres de confidentialité personnalisés, cliquez sur Supprimer. When you remove a Web site from the Managed Web sites list, your privacy settings for all Web sites without custom settings will apply to that Web site.
  • Certains sites Web nécessitent des cookies ; par conséquent si vous sélectionnez un paramètre qui n'autorise pas l'enregistrement des cookies sur votre ordinateur, vous ne pourrez peut-être pas consulter certains sites Web.
  • Lorsque vous changez vos paramètres de confidentialité, les modifications peuvent ne pas affecter les cookies déjà présents sur votre ordinateur. Si vous voulez vous assurer que tous les cookies sur votre ordinateur respectent vos paramètres de confidentialité, vous devez supprimer tous les cookies existants sur votre ordinateur. Lorsque vous retournez sur des sites Web qui ayant précédemment enregistré des cookies sur votre ordinateur, les sites qui respectent vos paramètres de confidentialité enregistreront de nouveau des cookies sur votre ordinateur. Les sites Web sites qui ne respectent pas vos paramètres de confidentialité ne seront pas autorisés à enregistrer des cookies sur votre ordinateur et peuvent ne pas fonctionner correctement.


Définition d'un niveau de sécurité pour chaque zone

Pour définir un niveau de sécurité pour chaque zone

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Sécurité, puis sur la zone pour laquelle vous souhaitez définir le niveau de sécurité.
  3. Sous Niveau de sécurité pour cette zone, sélectionnez Niveau par défaut, pour utiliser le niveau par défaut pour la zone, ou cliquez sur Personnaliser le niveau, puis sélectionnez les paramètres souhaités.

Remarque

  • Pour les sites sensibles, vous devez cliquer sur Personnaliser le niveau, puis sur un niveau dans la liste Rétablir.


Spécification des applications devant être utilisées par Internet Explorer

Pour spécifier les applications devant être utilisées par Internet Explorer

Vous pouvez modifier les applications utilisées par défaut par Internet Explorer pour le courrier électronique, les groupes de discussion, votre agenda et les appels sur Internet. Chaque fois que vous cliquez sur un lien d'une page Web vers ces applications, Internet Explorer ouvre l'application que vous avez indiquée.

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Programmes, puis suivez les instructions qui s'affichent à l'écran pour spécifier les applications Internet par défaut.

Remarque

  • Pour envoyer des messages, ajouter des contacts et composer des appels à partir de Internet Explorer, sur le menu Fichier, pointez sur la commande Nouveau, puis cliquez sur le type de message ou de communication que vous souhaitez démarrer.


Optimisation des recherches Internet

Pour optimiser vos recherches Internet

Vous pouvez rechercher toutes sortes d'informations sur Internet : pages Web, adresses de messagerie, sociétés, cartes, etc. Il vous suffit de choisir la catégorie d'informations recherchée ; vous serez ensuite invité à préciser le type d'informations nécessaire à cette catégorie.

  1. Dans la barre d'outils, cliquez sur le bouton Rechercher.
  2. Cliquez sur un type de recherche.
  3. Tapez les informations relatives à la recherche, puis cliquez sur Rechercher.

    Le nombre et le type de champs affichés varient en fonction de la catégorie choisie.

Remarques

  • Si vous exécutez Windows XP, vous pouvez utiliser l'Assistant Recherche pour rechercher des informations. Pour plus d'informations sur l'Assistant Recherche, consultez l'aide et le support technique.
  • Plus vous tapez d'informations dans chaque champ, plus les résultats seront concis et précis.
  • Au sein de certaines catégories, vous pouvez spécifier l'utilisation de plusieurs moteurs de recherche. Vous pouvez ensuite effectuer une recherche au moyen de plusieurs moteurs sans devoir retaper votre requête. Pour ce faire, cliquez sur le bouton Suivant en haut du volet de recherche.
  • Si vous voulez rechercher des pages Web similaires à celle que vous consultez, allez dans le menu Outils et cliquez sur Afficher les liens apparentés.


Personnalisation de vos recherches sur Internet

Pour personnaliser vos recherches sur Internet

Lors de vos investigations sur Internet, vous pouvez souhaiter personnaliser vos recherches. Vous pouvez ainsi sélectionner les catégories de recherche disponibles et les moteurs de recherche à utiliser.

Pour personnaliser vos recherches, cliquez sur le bouton Rechercher de la barre d'outils, puis sur le bouton Personnaliser du volet de recherche. Vous pouvez personnaliser de nombreuses options de recherche ou sélectionner un moteur de recherche par défaut.

Pour | Essayez l’une des méthodes suivantes :
Sélectionner les catégories disponibles | Activez la case à cocher correspondant à chaque catégorie à afficher.
Sélectionner des fournisseurs au sein d'une catégorie | Au sein de chaque catégorie, activez la case à cocher correspondant à chaque fournisseur que vous voulez rendre disponible.
Sélectionner le moteur de recherche principal au sein d’une catégorie | Au sein de chaque catégorie, cliquez sur le moteur de recherche principal que vous voulez utiliser, puis sur la flèche vers le haut située sous la liste pour le placer en tête de liste.
Modifier l'ordre d'utilisation des moteurs de recherche | Au sein de chaque catégorie, cliquez sur un moteur de recherche dans la liste, puis sur la flèche vers le haut ou vers le bas située sous la liste pour modifier sa position dans la liste. Le moteur en tête de liste est celui utilisé en priorité dans la catégorie.
Modifier l'ordre des catégories dans le volet de recherche | Sélectionnez une catégorie dans la liste, puis cliquez sur la flèche vers le haut ou vers le bas située sous la liste pour modifier sa position.
Enregistrer les recherches précédentes | Sélectionnez la case à cocher Recherches précédentes.
Utiliser un seul moteur à la fois | En bas de la fenêtre Personnaliser les paramètres de recherche, cliquez sur Choisir un fournisseur de recherche par défaut.

Remarques

  • Si vous exécutez Windows XP et que vous ne trouvez pas le bouton Personnaliser dans le volet de recherche, vous pouvez utiliser l'Assistant Recherche pour rechercher des informations. Pour plus d'informations sur l'Assistant Recherche, consultez l'aide et le support technique.
  • Plus vous tapez d'informations dans chaque champ, plus les résultats seront concis et précis.
  • Au sein de certaines catégories, vous pouvez spécifier l'utilisation de plusieurs moteurs de recherche. Vous pouvez ensuite effectuer une recherche au moyen de plusieurs moteurs sans devoir retaper votre requête. Pour ce faire, cliquez sur le bouton Suivant en haut du volet de recherche.
  • Si vous voulez rechercher des pages Web similaires à celle que vous consultez, allez dans le menu Outils et cliquez sur Afficher les liens apparentés.


Spécification d'une autre langue pour le contenu d'une page Web

Pour spécifier une autre langue pour le contenu d'une page Web

Certains sites Web proposent leurs informations dans différentes langues. Pour consulter ces pages dans votre langue préférée, vous pouvez ajouter des langues à la liste des langues de Internet Explorer.

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Langues.
  3. Cliquez sur Ajouter.
  4. Sélectionnez la langue que vous souhaitez ajouter.

Remarque

  • Si vous parlez plusieurs langues, vous pouvez les classer par ordre de priorité. Si un site Web propose plusieurs langues, il affichera les informations dans la langue à laquelle vous avez affecté la priorité la plus élevée.


Modification des paramètres des pages disponibles hors connexion

Pour modifier les paramètres des pages disponibles hors connexion

  1. Dans le menu Favoris, cliquez sur Organiser les Favoris.
  2. Cliquez avec le bouton droit de la souris sur la page disponible hors connexion que vous souhaitez mettre à jour, puis cliquez sur Propriétés.
  3. Spécifiez les paramètres de votre choix pour la mise à jour du contenu.

Remarque

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.


Mise à disposition hors connexion de la page Web en cours

Pour mettre à disposition hors connexion la page Web en cours

  1. Dans le menu Favoris, cliquez sur Ajouter aux Favoris.
  2. Sélectionnez la case à cocher Rendre disponible hors connexion.
  3. Pour spécifier une planification de mise à jour de la page ainsi que le volume de données à télécharger, cliquez sur Personnaliser.
  4. Suivez les instructions qui s'affichent à l'écran.

Remarque

  • Avant de passer hors connexion, vérifiez que vous disposez bien de la dernière version de vos pages en cliquant sur le menu Outils, puis sur la commande Synchroniser.


Verrrouillage de l'emplacement des barres d'outils dans Internet Explorer

Pour verrouiller l'emplacement des barres d'outils dans Internet Explorer

  • Dans le menu Affichagede Internet Explorer, pointez sur Barres d'outils, puis cliquez sur Verrouiller les barres d'outils

    Une encoche en face de Verrouiller les barres d'outils indique que les barres d'outils ne peuvent pas être déplacées. Pour déverrouiller les barres d'outils, cliquez de nouveau sur Verrouiller les barres d'outils pour enlever l'encoche.


Désinstallation de Internet Explorer

Pour désinstaller Internet Explorer

Si vous rencontrez des problèmes insolubles, il est souvent bénéfique de désinstaller Internet Explorer pour le réinstaller. Cette procédure permet de remplacer les fichiers qui auraient pu être endommagés.

  1. Dans Windows, cliquez sur Démarrer, pointez sur Paramètres et cliquez sur Panneau de configuration.
  2. Double-cliquez sur l'icône Ajout/Suppression de programmes.

Remarques

  • Si vous utilisez Windows XP, cliquez sur Démarrer, choisissez Panneau de configuration puis cliquez sur Ajout/Suppression de programmes.
  • Si vous avez effectué une mise à niveau à partir de Internet Explorer 6 et que désinstallez Internet Explorer 6, vous reviendrez à la version de Internet Explorer présente sur votre ordinateur avant la mise à niveau.


Fonctionnement des adresses Internet

Une adresse Internet ou Web, parfois appelée URL (Uniform Resource Locator), est généralement composée de quatre parties :

  • Un nom de protocole (un protocole est un ensemble de règles et de normes permettant à des ordinateurs d'échanger des informations.)
  • L’emplacement du site
  • Le nom de l’organisation qui gère le site
  • Un suffixe qui identifie le type d’organisation (tel que .com pour une organisation commerciale)

Par exemple, l’adresse http://www.microsoft.com/ fournit les informations suivantes :

http: | Ce serveur Web utilise le protocole HTTP (Hypertext Transfer Protocol).
www | Ce site se trouve sur le World Wide Web.
microsoft | Ce serveur Web se trouve chez Microsoft Corporation.
com | Il s'agit d'une organisation commerciale.

Lorsque vous consultez une page Web, l'adresse de la page s'affiche dans la barre d'adresses de Internet Explorer.


Recherche à l’aide de la barre d’adresses

Pour effectuer une recherche à partir de la barre d’adresses

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Avancées.
  3. Sous Rechercher à partir de la barre d'adresses, sélectionnez l’une des options suivantes :
    • Pour afficher la liste des correspondances éventuelles dans le volet de recherche et afficher la page Web la plus probable dans la fenêtre principale, sélectionnez Afficher les résultats et se connecter au site le plus probable.
    • Pour afficher la liste des correspondances éventuelles dans la fenêtre principale afin de choisir la page Web qui vous intéresse, sélectionnez Afficher simplement les résultats dans la fenêtre principale.
    • Pour afficher uniquement la page Web qui correspond le mieux, sélectionnez Se connecter simplement au site le plus probable.
    • Pour désactiver la recherche à partir de la barre d’adresses, sélectionnez Ne pas effectuer de recherche à partir de la barre d'adresses.

Remarques

  • Lorsque vous effectuez une recherche à partir de la barre d’adresses, Internet Explorer peut afficher automatiquement la page Web qui correspond le mieux à votre recherche et dresser la liste des sites approchants. Tapez des noms ou des mots usuels dans la barre d’adresses et cliquez sur OK.
  • Quelle que soit l’option sélectionnée, vous pouvez toujours rechercher un site Web en cliquant sur le bouton Rechercher dans la barre d’outils.


Utilisation des dossiers Web

Pour utiliser les dossiers Web

Vous pouvez travailler avec les fichiers et les dossiers d'un serveur Web de la même façon que vous le feriez dans le Poste de travail ou l'Explorateur Windows.

Parmi les serveurs prenant en charge les dossiers Web figurent notamment les serveurs WebDAV (World Wide Web Distributed Authoring and Versioning) et Microsoft FrontPage. Pour vérifier quels sont les serveurs configurés pour l'utilisation de dossiers Web, contactez l'administrateur de votre système.

  1. Dans le menu Fichier de Internet Explorer, cliquez sur Ouvrir.
  2. Cochez la case Ouvrir en tant que dossier Web.
  3. Tapez l’adresse Web qui vous a été fournie.


Services de support technique en ligne de Microsoft

Obtenez les réponses les plus récentes aux questions techniques via Internet

Assistance technique en ligne du Support technique de Microsoft

Si vous ne trouvez pas la réponse à vos questions dans l'aide de Internet Explorer, faites appel à l'assistance technique en ligne. Sélectionnez simplement le produit, tapez votre question et le site fera le reste ! Des articles techniques de la base de connaissance Microsoft aux Assistants de dépannage, en passant par des fichiers téléchargeables, vous trouverez sur ce site toutes les ressources dont vous avez besoin pour répondre à vos questions.

Pour commencer votre recherche, accédez au Support technique en ligne.


Fonctionnement des zones de sécurité

Internet Explorer divise votre monde Internet en zones, afin que vous puissiez affecter un site Web à une zone définie avec un niveau de sécurité approprié.

Vous pouvez savoir dans quelle zone se trouve la page Web en cours en regardant à droite de la barre d'état d'Internet Explorer. Lorsque vous essayez d'ouvrir ou de télécharger un document Web, Internet Explorer vérifie les paramètres de sécurité de cette zone du site Web.

Il existe quatre zones :

  • Zone Internet : Par défaut, cette zone englobe tout ce qui n'est ni sur votre ordinateur, ni sur un intranet, ni affecté à une autre zone. Le niveau de sécurité par défaut de la zone Internet est Moyen. Vous pouvez changer vos paramètres de confidentialité de la zone Internet sur l'onglet Confidentialité des Options Internet. Pour plus d'informations, cliquez sur Voir aussi.
  • Zone Intranet local : Cette zone contient toutes les adresses ne nécessitant pas de serveur proxy, selon la définition de l’administrateur système. Il s’agit de sites spécifiés dans l’onglet Connexions, de chemins réseau (par exemple, \\nomdel’ordinateur\nomdudossier) et de sites intranet locaux. Ces adresses ne contiennent pas de points en général, comme dans http://interne). Vous pouvez affecter des sites à cette zone. Le niveau de sécurité par défaut de la zone Intranet local est Moyen. Internet Explorer autorise donc tous les cookies des sites Web de cette zone à être enregistrés sur votre ordinateur et lus par le site Web qui les a créés.
  • Zone Sites de confiance : Cette zone contient les sites dans lesquels vous avez confiance, c'est-à-dire les sites à partir desquels vous estimez pouvoir télécharger ou exécuter des fichiers sans risquer d'endommager votre ordinateur ou vos données. Vous pouvez affecter des sites à cette zone. Le niveau de sécurité par défaut de la zone Sites de confiance est Faible. Internet Explorer autorise donc tous les cookies des sites Web de cette zone à être enregistrés sur votre ordinateur et lus par le site Web qui les a créés.
  • Zone Sites sensibles : Cette zone contient les sites auxquels vous ne faites pas confiance, c'est-à-dire les sites à partir desquels vous n'êtes pas sûr de pouvoir télécharger ou exécuter des fichiers sans risquer d'endommager votre ordinateur ou vos données. Vous pouvez affecter des sites à cette zone. Le niveau de sécurité par défaut des sites sensibles est Haut. Internet Explorer bloque donc tous les cookies des sites Web de cette zone.

En outre, tous les fichiers se trouvant déjà sur votre ordinateur local sont considérés comme très sûrs et des paramètres de sécurité minimum leur sont attribués. Vous ne pouvez pas affecter un dossier ou un lecteur de votre ordinateur à une zone de sécurité.

Vous pouvez modifier le niveau de sécurité d’une zone. Par exemple, vous pouvez souhaiter définir un niveau de sécurité faible pour votre zone Intranet local. Vous pouvez également personnaliser les paramètres au sein d'une zone. Vous pouvez également personnaliser les paramètres d'une zone en important un fichier de paramètres de confidentialité d'une instance de certification.